Debian Bug report logs - #613083
libreoffice-common: Deletes /share and /user in preinst

version graph

Package: libreoffice-common; Maintainer for libreoffice-common is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for libreoffice-common is src:libreoffice.

Reported by: Stefan Fritsch <sf@sfritsch.de>

Date: Sat, 12 Feb 2011 17:45:02 UTC

Severity: critical

Found in version libreoffice/1:3.3.1~rc1-1

Fixed in version libreoffice/1:3.3.1~rc1-2

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 17:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
New Bug report received and forwarded. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 17:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 18:43:17 +0100
Package: libreoffice-common
Version: 1:3a3.3.1~rc1-1
Severity: critical
Justification: causes serious data loss


from preinst:


        if dpkg --compare-versions "$2" lt "1:3.3.0-3"; then
                rm -rf /share
                rm -rf /user
        fi


Are you mad? You must nod delete arbitrary directories! Some people
store important information there.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 17:51:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 17:51:12 GMT) Full text and rfc822 format available.

Message #10 received at 613083@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Stefan Fritsch <sf@sfritsch.de>, 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 18:47:22 +0100
On Sat, Feb 12, 2011 at 06:43:17PM +0100, Stefan Fritsch wrote:
>         if dpkg --compare-versions "$2" lt "1:3.3.0-3"; then
>                 rm -rf /share
>                 rm -rf /user
>         fi
> 
> 
> Are you mad? You must nod delete arbitrary directories! Some people
> store important information there.

And what do people store in /share and /user?

And you hopefully suggest an alternative way to me how to clean up
those broken directories?

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Bug Marked as found in versions libreoffice/1:3.3.1~rc1-1. Request was from Stefan Fritsch <sf@debian.org> to control@bugs.debian.org. (Sat, 12 Feb 2011 17:51:13 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 1:3a3.3.1~rc1-1. Request was from Stefan Fritsch <sf@debian.org> to control@bugs.debian.org. (Sat, 12 Feb 2011 17:51:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 17:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 17:57:03 GMT) Full text and rfc822 format available.

Message #19 received at 613083@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Rene Engelhard <rene@debian.org>, 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 18:54:22 +0100
On Saturday 12 February 2011, you wrote:
> And what do people store in /share and /user?

/share is a common name for additional file systems (e.g. remote NFS 
shares). You cannot assume that just because a dir is not in the FHS, 
people don't  use it.

> And you hopefully suggest an alternative way to me how to clean up
> those broken directories?

Delete the files and directories you have created one by one, without 
-r. Or look if something exists there and warn the user that he should 
clean up by hand.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 18:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@rene-engelhard.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 18:00:05 GMT) Full text and rfc822 format available.

Message #24 received at 613083@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@rene-engelhard.de>
To: Stefan Fritsch <sf@sfritsch.de>, 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 18:54:08 +0100
Hi,

On Sat, Feb 12, 2011 at 06:47:22PM +0100, Rene Engelhard wrote:
> On Sat, Feb 12, 2011 at 06:43:17PM +0100, Stefan Fritsch wrote:
> >         if dpkg --compare-versions "$2" lt "1:3.3.0-3"; then
> >                 rm -rf /share
> >                 rm -rf /user
> >         fi
> > 
> > 
> > Are you mad? You must nod delete arbitrary directories! Some people
> > store important information there.
> 
> And what do people store in /share and /user?
> 
> And you hopefully suggest an alternative way to me how to clean up
> those broken directories?

OK; I could rm -rf the subdirs

(sid)root@frodo:/# ls -l /user /share/
/share/:
insgesamt 4
drwxr-xr-x 2 root root 4096 12. Feb 17:53 config

/user:
insgesamt 8
drwxr-xr-x 4 root root 4096 12. Feb 17:53 extensions
drwxr-xr-x 3 root root 4096 12. Feb 17:53 uno_packages

and then find out whether the dirs and empty and then remove them.

but rm -rf'ingf /user/extensions or even more /user/config is also
something you would object against, no?

Grüße/Regards,

René




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 18:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 18:06:03 GMT) Full text and rfc822 format available.

Message #29 received at 613083@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Stefan Fritsch <sf@sfritsch.de>, 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 19:00:33 +0100
On Sat, Feb 12, 2011 at 06:54:22PM +0100, Stefan Fritsch wrote:
> On Saturday 12 February 2011, you wrote:
> > And what do people store in /share and /user?
> 
> /share is a common name for additional file systems (e.g. remote NFS 
> shares). You cannot assume that just because a dir is not in the FHS, 
> people don't  use it.

Ah, yeah, that. We use someting else, so I ddidn't think that /share is that
commonly used.

Sorry for that.

> > And you hopefully suggest an alternative way to me how to clean up
> > those broken directories?
> 
> Delete the files and directories you have created one by one, without 
> -r.

Probably feasible for /share/config/javasettingsunopkginstall.xml but that's the content
of the broken /user:

(sid)root@frodo:/user# tree
.
├── extensions
│   ├── shared
│   │   ├── extensions.db
│   │   ├── lastsynchronized
│   │   ├── log.txt
│   │   └── registry
│   │       ├── com.sun.star.comp.deployment.bundle.PackageRegistryBackend
│   │       ├── com.sun.star.comp.deployment.component.PackageRegistryBackend
│   │       ├── com.sun.star.comp.deployment.configuration.PackageRegistryBackend
│   │       │   ├── backenddb.xml
│   │       │   └── registered_packages.db
│   │       ├── com.sun.star.comp.deployment.executable.PackageRegistryBackend
│   │       ├── com.sun.star.comp.deployment.help.PackageRegistryBackend
│   │       │   └── backenddb.xml
│   │       ├── com.sun.star.comp.deployment.script.PackageRegistryBackend
│   │       └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend
│   └── tmp
│       ├── extensions
│       ├── extensions.db
│       └── registry
│           ├── com.sun.star.comp.deployment.bundle.PackageRegistryBackend
│           ├── com.sun.star.comp.deployment.component.PackageRegistryBackend
│           ├── com.sun.star.comp.deployment.configuration.PackageRegistryBackend
│           │   ├── backenddb.xml
│           │   └── registered_packages.db
│           ├── com.sun.star.comp.deployment.executable.PackageRegistryBackend
│           ├── com.sun.star.comp.deployment.help.PackageRegistryBackend
│           │   └── backenddb.xml
│           ├── com.sun.star.comp.deployment.script.PackageRegistryBackend
│           └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend
└── uno_packages
    └── cache
        ├── log.txt
        ├── registry
        │   ├── com.sun.star.comp.deployment.bundle.PackageRegistryBackend
        │   ├── com.sun.star.comp.deployment.component.PackageRegistryBackend
        │   ├── com.sun.star.comp.deployment.configuration.PackageRegistryBackend
        │   │   ├── backenddb.xml
        │   │   └── registered_packages.db
        │   ├── com.sun.star.comp.deployment.executable.PackageRegistryBackend
        │   ├── com.sun.star.comp.deployment.help.PackageRegistryBackend
        │   │   └── backenddb.xml
        │   ├── com.sun.star.comp.deployment.script.PackageRegistryBackend
        │   └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend
        ├── uno_packages
        └── uno_packages.db

31 directories, 15 files

> Or look if something exists there and warn the user that he should 
> clean up by hand.

That could be done, yes...

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 18:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 18:24:03 GMT) Full text and rfc822 format available.

Message #34 received at 613083@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Rene Engelhard <rene@debian.org>
Cc: 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 19:21:41 +0100
On Saturday 12 February 2011, Rene Engelhard wrote:
> On Sat, Feb 12, 2011 at 06:54:22PM +0100, Stefan Fritsch wrote:
> > On Saturday 12 February 2011, you wrote:
> > > And what do people store in /share and /user?
> > 
> > /share is a common name for additional file systems (e.g. remote
> > NFS shares). You cannot assume that just because a dir is not in
> > the FHS, people don't  use it.
> 
> Ah, yeah, that. We use someting else, so I ddidn't think that
> /share is that commonly used.
> 
> Sorry for that.

Having to restore 30GB from backup is annoying, but at least I have a 
backup :-/

> > > And you hopefully suggest an alternative way to me how to clean
> > > up those broken directories?
> > 
> > Delete the files and directories you have created one by one,
> > without -r.
> 
> Probably feasible for /share/config/javasettingsunopkginstall.xml
> but that's the content of the broken /user:
> 
> (sid)root@frodo:/user# tree
> .
> ├── extensions
> │   ├── shared
> │   │   ├── extensions.db
> │   │   ├── lastsynchronized
> │   │   ├── log.txt
> │   │   └── registry
> │   │       ├──
> com.sun.star.comp.deployment.bundle.PackageRegistryBackend │   │  
>     ├──
> com.sun.star.comp.deployment.component.PackageRegistryBackend │  
> │       ├──
> com.sun.star.comp.deployment.configuration.PackageRegistryBackend
> │   │       │   ├── backenddb.xml
> │   │       │   └── registered_packages.db
> │   │       ├──
> com.sun.star.comp.deployment.executable.PackageRegistryBackend │  
> │       ├──
> com.sun.star.comp.deployment.help.PackageRegistryBackend │   │    
>   │   └── backenddb.xml
> │   │       ├──
> com.sun.star.comp.deployment.script.PackageRegistryBackend │   │  
>     └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend │
>   └── tmp
> │       ├── extensions
> │       ├── extensions.db
> │       └── registry
> │           ├──
> com.sun.star.comp.deployment.bundle.PackageRegistryBackend │      
>     ├──
> com.sun.star.comp.deployment.component.PackageRegistryBackend │   
>        ├──
> com.sun.star.comp.deployment.configuration.PackageRegistryBackend
> │           │   ├── backenddb.xml
> │           │   └── registered_packages.db
> │           ├──
> com.sun.star.comp.deployment.executable.PackageRegistryBackend │  
>         ├──
> com.sun.star.comp.deployment.help.PackageRegistryBackend │        
>   │   └── backenddb.xml
> │           ├──
> com.sun.star.comp.deployment.script.PackageRegistryBackend │      
>     └── com.sun.star.comp.deployment.sfwk.PackageRegistryBackend
> └── uno_packages
>     └── cache
>         ├── log.txt
>         ├── registry
>         │   ├──
> com.sun.star.comp.deployment.bundle.PackageRegistryBackend │   ├──
> com.sun.star.comp.deployment.component.PackageRegistryBackend │  
> ├──
> com.sun.star.comp.deployment.configuration.PackageRegistryBackend
> │   │   ├── backenddb.xml
>         │   │   └── registered_packages.db
>         │   ├──
> com.sun.star.comp.deployment.executable.PackageRegistryBackend │  
> ├── com.sun.star.comp.deployment.help.PackageRegistryBackend │   │
>   └── backenddb.xml
>         │   ├──
> com.sun.star.comp.deployment.script.PackageRegistryBackend │   └──
> com.sun.star.comp.deployment.sfwk.PackageRegistryBackend ├──
> uno_packages
>         └── uno_packages.db
> 
> 31 directories, 15 files
> 

If you know that this is the complete list, including 15 lines of "rm 
-f" and 31 lines of "rmdir ... 2> /dev/null || true" in depth-first 
order would seem best to me. Or do 

	find /user -name 'com.sun.star*PackageRegistryBackend' -print0 |
xargs -0 --no-run-if-empty rm -rf

and then delete the rest by hand. But this is already more fragile.

> > Or look if something exists there and warn the user that he
> > should clean up by hand.
> 
> That could be done, yes...

If you can't limit the list of files, that's the only reasonable 
solution, IMHO.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 18:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 18:30:05 GMT) Full text and rfc822 format available.

Message #39 received at 613083@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Rene Engelhard <rene@debian.org>
Cc: 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 19:28:17 +0100
On Saturday 12 February 2011, Rene Engelhard wrote:
> >         if dpkg --compare-versions "$2" lt "1:3.3.0-3"; then

BTW, it would be good if you limited the cleanup to the cases where 
the problematic version was actually installed, i.e. don't clean                                                                         
up if "$2" is "". (Or have a lower bound for $2 if that is 
appropriate).




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 18:39:03 GMT) Full text and rfc822 format available.

Message #44 received at 613083@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Stefan Fritsch <sf@sfritsch.de>, 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 19:33:08 +0100
On Sat, Feb 12, 2011 at 07:28:17PM +0100, Stefan Fritsch wrote:
> On Saturday 12 February 2011, Rene Engelhard wrote:
> > >         if dpkg --compare-versions "$2" lt "1:3.3.0-3"; then
> 
> BTW, it would be good if you limited the cleanup to the cases where 
> the problematic version was actually installed, i.e. don't clean                                                                         
> up if "$2" is "". (Or have a lower bound for $2 if that is 
> appropriate).

Good point. But there's no lower bound because any libreoffice-common
has it :-(

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 18:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 18:51:05 GMT) Full text and rfc822 format available.

Message #49 received at 613083@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Stefan Fritsch <sf@sfritsch.de>, 613083@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 19:46:46 +0100
tag 613083 + pending
thanks

Hi,

On Sat, Feb 12, 2011 at 07:21:41PM +0100, Stefan Fritsch wrote:
> If you know that this is the complete list, including 15 lines of "rm 
> -f" and 31 lines of "rmdir ... 2> /dev/null || true" in depth-first 
> order would seem best to me. Or do 

I dont, it's the one I just got, though when re-simulating the condition which
lead to the dirs in the first place..

I just ended up with this one:

--- libreoffice-common.preinst.in       2011-02-10 08:14:58 +0000
+++ libreoffice-common.preinst.in       2011-02-12 18:40:56 +0000
@@ -20,9 +20,52 @@
         if dpkg --compare-versions "$2" lt "1:3.3.0~rc4-2"; then
                 rm_conffile "/etc/bash_completion.d/ooffice.sh" libreoffice-common
         fi
-        if dpkg --compare-versions "$2" lt "1:3.3.0-3"; then
-               rm -rf /share
-               rm -rf /user
+        if [ -n "$2" ] && dpkg --compare-versions "$2" lt "1:3.3.0-3"; then
+               if [ -d /share ]; then
+                       rm -f /share/config/javasettingsunopkginstall.xml
+                       rmdir /share/config2> /dev/null  && rmdir /share 2> /dev/null || true
+               fi
+
+               if [ -d /user ]; then
+                       for i in shared tmp; do
+                               rmdir /user/extensions/$i/extensions || true
+                               rm -f /user/extensions/$i/extensions.db
+                               rm -f /user/extensions/$i/lastsynchronized
+                               rm -f /user/extensions/$i/log.txt
+                               rmdir /user/extensions/$i/registry/com.sun.star.comp.deployment.bundle.PackageRegistryBackend || true 2> /dev/null
+                               rmdir /user/extensions/$i/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend || true 2> /dev/null
+                               rm -f /user/extensions/$i/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/backenddb.xml || true
+                               rm -f /user/extensions/$i/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/registered_packages.db || true
+                               rmdir /user/extensions/$i/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend || true 2> /dev/null
+                               rmdir /user/extensions/$i/registry/com.sun.star.comp.deployment.executable.PackageRegistryBackend || true 2> /dev/null
+                               rm -f /user/extensions/$i/registry/com.sun.star.comp.deployment.help.PackageRegistryBackend/backenddb.xml || true
+                               rmdir /user/extensions/$i/registry/com.sun.star.comp.deployment.help.PackageRegistryBackend || true 2> /dev/null
+                               rmdir /user/extensions/$i/registry/com.sun.star.comp.deployment.script.PackageRegistryBackend || true 2> /dev/null
+                               rmdir /user/extensions/$i/registry/com.sun.star.comp.deployment.sfwk.PackageRegistryBackend || true 2> /dev/null
+                               rmdir /user/extensions/$i/registry 2> /dev/null && rmdir /user/extensions/$i 2> /dev/null || true
+                       done
+                       rmdir /user/extensions/ 2> /dev/null && rmdir /user 2> /dev/null || true
+
+                       rm -f /user/uno_packages/cache/log.txt
+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.bundle.PackageRegistryBackend || true 2> /dev/null
+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.component.PackageRegistryBackend || true 2> /dev/null
+                       rm -f /user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/backenddb.xml || true
+                       rm -f /user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/registered_packages.db || true+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend || true 2> /dev/null
+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend || true 2> /dev/null
+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.executable.PackageRegistryBackend || true 2> /dev/null
+                       rm -f /user/uno_packages/cache/registry/com.sun.star.comp.deployment.help.PackageRegistryBackend/backenddb.xml || true
+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.help.PackageRegistryBackend || true 2> /dev/null
+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.script.PackageRegistryBackend || true 2> /dev/null
+                       rmdir /user/uno_packages/cache/registry/com.sun.star.comp.deployment.sfwk.PackageRegistryBackend || true 2> /dev/null
+                       rmdir /user/uno_packages/cache/uno_packages || true 2> /dev/null
+                       rm -f /user/uno_packages/cache/uno_packages.db || true 2> /dev/null
+
+
+                       rmdir /user/uno_packages/cache/registry 2> /dev/null && rmdir /user/uno_packages/cache 2> /dev/null && rmdir /user/uno_packages 2> /dev/null || true
+
+                       rmdir /user || true 2> /dev/null
+               fi
        fi
        ;;
 esac

Too bad this will only end in amd64 soon because it will never be built
on other archs because of #613050 and the safety net of only installing _all
packages when the corresponding arch-dep packages are to be installed, too.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70




Added tag(s) pending. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Sat, 12 Feb 2011 18:51:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 18:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 18:54:03 GMT) Full text and rfc822 format available.

Message #56 received at 613083@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Stefan Fritsch <sf@sfritsch.de>, 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 19:49:08 +0100
On Sat, Feb 12, 2011 at 07:46:46PM +0100, Rene Engelhard wrote:
> +                       rmdir /share/config2> /dev/null  && rmdir /share 2> /dev/null || true


2> /dev/null and || true reversed of course.

Grüße/Regards,

René




Information forwarded to debian-bugs-dist@lists.debian.org, Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>:
Bug#613083; Package libreoffice-common. (Sat, 12 Feb 2011 20:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
Extra info received and forwarded to list. Copy sent to Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>. (Sat, 12 Feb 2011 20:39:05 GMT) Full text and rfc822 format available.

Message #61 received at 613083@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: 613083@bugs.debian.org
Subject: Re: Bug#613083: libreoffice-common: Deletes /share and /user in preinst
Date: Sat, 12 Feb 2011 21:37:38 +0100
On Saturday 12 February 2011, Rene Engelhard wrote:
> On Sat, Feb 12, 2011 at 07:21:41PM +0100, Stefan Fritsch wrote:
> > If you know that this is the complete list, including 15 lines of
> > "rm -f" and 31 lines of "rmdir ... 2> /dev/null || true" in
> > depth-first order would seem best to me. Or do
> 
> I dont, it's the one I just got, though when re-simulating the
> condition which lead to the dirs in the first place..
> 
> I just ended up with this one:

Looks sane to me. Thanks.

Cheers,
Stefan




Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Sun, 13 Feb 2011 11:51:03 GMT) Full text and rfc822 format available.

Notification sent to Stefan Fritsch <sf@sfritsch.de>:
Bug acknowledged by developer. (Sun, 13 Feb 2011 11:51:03 GMT) Full text and rfc822 format available.

Message #66 received at 613083-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 613083-close@bugs.debian.org
Subject: Bug#613083: fixed in libreoffice 1:3.3.1~rc1-2
Date: Sun, 13 Feb 2011 11:48:07 +0000
Source: libreoffice
Source-Version: 1:3.3.1~rc1-2

We believe that the bug you reported is fixed in the latest version of
libreoffice, which is due to be installed in the Debian FTP archive:

cli-uno-bridge_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/cli-uno-bridge_3.3.1~rc1-2_amd64.deb
cli-uno-bridge_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/cli-uno-bridge_3.3.1~rc1-2_i386.deb
libreoffice-base-core_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-base-core_3.3.1~rc1-2_amd64.deb
libreoffice-base-core_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-base-core_3.3.1~rc1-2_i386.deb
libreoffice-base_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-base_3.3.1~rc1-2_amd64.deb
libreoffice-base_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-base_3.3.1~rc1-2_i386.deb
libreoffice-calc_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-calc_3.3.1~rc1-2_amd64.deb
libreoffice-calc_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-calc_3.3.1~rc1-2_i386.deb
libreoffice-common_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-common_3.3.1~rc1-2_all.deb
libreoffice-core_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-core_3.3.1~rc1-2_amd64.deb
libreoffice-core_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-core_3.3.1~rc1-2_i386.deb
libreoffice-dbg_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-dbg_3.3.1~rc1-2_amd64.deb
libreoffice-dbg_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-dbg_3.3.1~rc1-2_i386.deb
libreoffice-dev-doc_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-dev-doc_3.3.1~rc1-2_all.deb
libreoffice-dev_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-dev_3.3.1~rc1-2_amd64.deb
libreoffice-dev_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-dev_3.3.1~rc1-2_i386.deb
libreoffice-draw_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-draw_3.3.1~rc1-2_amd64.deb
libreoffice-draw_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-draw_3.3.1~rc1-2_i386.deb
libreoffice-emailmerge_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-emailmerge_3.3.1~rc1-2_all.deb
libreoffice-evolution_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-evolution_3.3.1~rc1-2_amd64.deb
libreoffice-evolution_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-evolution_3.3.1~rc1-2_i386.deb
libreoffice-filter-binfilter_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-filter-binfilter_3.3.1~rc1-2_amd64.deb
libreoffice-filter-binfilter_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-filter-binfilter_3.3.1~rc1-2_i386.deb
libreoffice-filter-mobiledev_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-filter-mobiledev_3.3.1~rc1-2_all.deb
libreoffice-gcj_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-gcj_3.3.1~rc1-2_amd64.deb
libreoffice-gcj_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-gcj_3.3.1~rc1-2_i386.deb
libreoffice-gnome_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-gnome_3.3.1~rc1-2_amd64.deb
libreoffice-gnome_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-gnome_3.3.1~rc1-2_i386.deb
libreoffice-gtk_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-gtk_3.3.1~rc1-2_amd64.deb
libreoffice-gtk_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-gtk_3.3.1~rc1-2_i386.deb
libreoffice-help-ca_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-ca_3.3.1~rc1-2_all.deb
libreoffice-help-cs_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-cs_3.3.1~rc1-2_all.deb
libreoffice-help-da_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-da_3.3.1~rc1-2_all.deb
libreoffice-help-de_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-de_3.3.1~rc1-2_all.deb
libreoffice-help-dz_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-dz_3.3.1~rc1-2_all.deb
libreoffice-help-el_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-el_3.3.1~rc1-2_all.deb
libreoffice-help-en-gb_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-en-gb_3.3.1~rc1-2_all.deb
libreoffice-help-en-us_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-en-us_3.3.1~rc1-2_all.deb
libreoffice-help-es_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-es_3.3.1~rc1-2_all.deb
libreoffice-help-et_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-et_3.3.1~rc1-2_all.deb
libreoffice-help-eu_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-eu_3.3.1~rc1-2_all.deb
libreoffice-help-fi_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-fi_3.3.1~rc1-2_all.deb
libreoffice-help-fr_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-fr_3.3.1~rc1-2_all.deb
libreoffice-help-gl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-gl_3.3.1~rc1-2_all.deb
libreoffice-help-hi_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-hi_3.3.1~rc1-2_all.deb
libreoffice-help-hu_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-hu_3.3.1~rc1-2_all.deb
libreoffice-help-it_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-it_3.3.1~rc1-2_all.deb
libreoffice-help-ja_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-ja_3.3.1~rc1-2_all.deb
libreoffice-help-km_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-km_3.3.1~rc1-2_all.deb
libreoffice-help-ko_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-ko_3.3.1~rc1-2_all.deb
libreoffice-help-nl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-nl_3.3.1~rc1-2_all.deb
libreoffice-help-om_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-om_3.3.1~rc1-2_all.deb
libreoffice-help-pl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-pl_3.3.1~rc1-2_all.deb
libreoffice-help-pt-br_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-pt-br_3.3.1~rc1-2_all.deb
libreoffice-help-pt_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-pt_3.3.1~rc1-2_all.deb
libreoffice-help-ru_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-ru_3.3.1~rc1-2_all.deb
libreoffice-help-sk_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-sk_3.3.1~rc1-2_all.deb
libreoffice-help-sl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-sl_3.3.1~rc1-2_all.deb
libreoffice-help-sv_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-sv_3.3.1~rc1-2_all.deb
libreoffice-help-zh-cn_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-cn_3.3.1~rc1-2_all.deb
libreoffice-help-zh-tw_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-help-zh-tw_3.3.1~rc1-2_all.deb
libreoffice-impress_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-impress_3.3.1~rc1-2_amd64.deb
libreoffice-impress_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-impress_3.3.1~rc1-2_i386.deb
libreoffice-java-common_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-java-common_3.3.1~rc1-2_all.deb
libreoffice-kde_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-kde_3.3.1~rc1-2_amd64.deb
libreoffice-kde_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-kde_3.3.1~rc1-2_i386.deb
libreoffice-l10n-af_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-af_3.3.1~rc1-2_all.deb
libreoffice-l10n-ar_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ar_3.3.1~rc1-2_all.deb
libreoffice-l10n-as_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-as_3.3.1~rc1-2_all.deb
libreoffice-l10n-ast_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ast_3.3.1~rc1-2_all.deb
libreoffice-l10n-be-by_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-be-by_3.3.1~rc1-2_all.deb
libreoffice-l10n-bg_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bg_3.3.1~rc1-2_all.deb
libreoffice-l10n-bn_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bn_3.3.1~rc1-2_all.deb
libreoffice-l10n-br_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-br_3.3.1~rc1-2_all.deb
libreoffice-l10n-bs_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-bs_3.3.1~rc1-2_all.deb
libreoffice-l10n-ca_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ca_3.3.1~rc1-2_all.deb
libreoffice-l10n-cs_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cs_3.3.1~rc1-2_all.deb
libreoffice-l10n-cy_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-cy_3.3.1~rc1-2_all.deb
libreoffice-l10n-da_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-da_3.3.1~rc1-2_all.deb
libreoffice-l10n-de_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-de_3.3.1~rc1-2_all.deb
libreoffice-l10n-dz_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-dz_3.3.1~rc1-2_all.deb
libreoffice-l10n-el_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-el_3.3.1~rc1-2_all.deb
libreoffice-l10n-en-gb_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-gb_3.3.1~rc1-2_all.deb
libreoffice-l10n-en-za_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-en-za_3.3.1~rc1-2_all.deb
libreoffice-l10n-eo_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eo_3.3.1~rc1-2_all.deb
libreoffice-l10n-es_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-es_3.3.1~rc1-2_all.deb
libreoffice-l10n-et_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-et_3.3.1~rc1-2_all.deb
libreoffice-l10n-eu_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-eu_3.3.1~rc1-2_all.deb
libreoffice-l10n-fa_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fa_3.3.1~rc1-2_all.deb
libreoffice-l10n-fi_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fi_3.3.1~rc1-2_all.deb
libreoffice-l10n-fr_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-fr_3.3.1~rc1-2_all.deb
libreoffice-l10n-ga_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ga_3.3.1~rc1-2_all.deb
libreoffice-l10n-gl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gl_3.3.1~rc1-2_all.deb
libreoffice-l10n-gu_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-gu_3.3.1~rc1-2_all.deb
libreoffice-l10n-he_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-he_3.3.1~rc1-2_all.deb
libreoffice-l10n-hi_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hi_3.3.1~rc1-2_all.deb
libreoffice-l10n-hr_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hr_3.3.1~rc1-2_all.deb
libreoffice-l10n-hu_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-hu_3.3.1~rc1-2_all.deb
libreoffice-l10n-id_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-id_3.3.1~rc1-2_all.deb
libreoffice-l10n-in_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-in_3.3.1~rc1-2_all.deb
libreoffice-l10n-it_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-it_3.3.1~rc1-2_all.deb
libreoffice-l10n-ja_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ja_3.3.1~rc1-2_all.deb
libreoffice-l10n-ka_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ka_3.3.1~rc1-2_all.deb
libreoffice-l10n-km_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-km_3.3.1~rc1-2_all.deb
libreoffice-l10n-ko_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ko_3.3.1~rc1-2_all.deb
libreoffice-l10n-ku_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ku_3.3.1~rc1-2_all.deb
libreoffice-l10n-lt_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lt_3.3.1~rc1-2_all.deb
libreoffice-l10n-lv_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-lv_3.3.1~rc1-2_all.deb
libreoffice-l10n-mk_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mk_3.3.1~rc1-2_all.deb
libreoffice-l10n-ml_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ml_3.3.1~rc1-2_all.deb
libreoffice-l10n-mn_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mn_3.3.1~rc1-2_all.deb
libreoffice-l10n-mr_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-mr_3.3.1~rc1-2_all.deb
libreoffice-l10n-nb_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nb_3.3.1~rc1-2_all.deb
libreoffice-l10n-ne_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ne_3.3.1~rc1-2_all.deb
libreoffice-l10n-nl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nl_3.3.1~rc1-2_all.deb
libreoffice-l10n-nn_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nn_3.3.1~rc1-2_all.deb
libreoffice-l10n-nr_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-nr_3.3.1~rc1-2_all.deb
libreoffice-l10n-ns_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ns_3.3.1~rc1-2_all.deb
libreoffice-l10n-oc_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-oc_3.3.1~rc1-2_all.deb
libreoffice-l10n-om_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-om_3.3.1~rc1-2_all.deb
libreoffice-l10n-or_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-or_3.3.1~rc1-2_all.deb
libreoffice-l10n-pa-in_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pa-in_3.3.1~rc1-2_all.deb
libreoffice-l10n-pl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pl_3.3.1~rc1-2_all.deb
libreoffice-l10n-pt-br_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt-br_3.3.1~rc1-2_all.deb
libreoffice-l10n-pt_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-pt_3.3.1~rc1-2_all.deb
libreoffice-l10n-ro_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ro_3.3.1~rc1-2_all.deb
libreoffice-l10n-ru_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ru_3.3.1~rc1-2_all.deb
libreoffice-l10n-rw_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-rw_3.3.1~rc1-2_all.deb
libreoffice-l10n-si_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-si_3.3.1~rc1-2_all.deb
libreoffice-l10n-sk_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sk_3.3.1~rc1-2_all.deb
libreoffice-l10n-sl_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sl_3.3.1~rc1-2_all.deb
libreoffice-l10n-sr_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sr_3.3.1~rc1-2_all.deb
libreoffice-l10n-ss_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ss_3.3.1~rc1-2_all.deb
libreoffice-l10n-st_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-st_3.3.1~rc1-2_all.deb
libreoffice-l10n-sv_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-sv_3.3.1~rc1-2_all.deb
libreoffice-l10n-ta_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ta_3.3.1~rc1-2_all.deb
libreoffice-l10n-te_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-te_3.3.1~rc1-2_all.deb
libreoffice-l10n-tg_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tg_3.3.1~rc1-2_all.deb
libreoffice-l10n-th_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-th_3.3.1~rc1-2_all.deb
libreoffice-l10n-tn_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tn_3.3.1~rc1-2_all.deb
libreoffice-l10n-tr_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-tr_3.3.1~rc1-2_all.deb
libreoffice-l10n-ts_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ts_3.3.1~rc1-2_all.deb
libreoffice-l10n-ug_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ug_3.3.1~rc1-2_all.deb
libreoffice-l10n-uk_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uk_3.3.1~rc1-2_all.deb
libreoffice-l10n-uz_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-uz_3.3.1~rc1-2_all.deb
libreoffice-l10n-ve_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-ve_3.3.1~rc1-2_all.deb
libreoffice-l10n-vi_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-vi_3.3.1~rc1-2_all.deb
libreoffice-l10n-xh_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-xh_3.3.1~rc1-2_all.deb
libreoffice-l10n-za_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-za_3.3.1~rc1-2_all.deb
libreoffice-l10n-zh-cn_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-cn_3.3.1~rc1-2_all.deb
libreoffice-l10n-zh-tw_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zh-tw_3.3.1~rc1-2_all.deb
libreoffice-l10n-zu_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-l10n-zu_3.3.1~rc1-2_all.deb
libreoffice-math_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-math_3.3.1~rc1-2_amd64.deb
libreoffice-math_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-math_3.3.1~rc1-2_i386.deb
libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_amd64.deb
libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_i386.deb
libreoffice-officebean_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-officebean_3.3.1~rc1-2_amd64.deb
libreoffice-officebean_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-officebean_3.3.1~rc1-2_i386.deb
libreoffice-ogltrans_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-ogltrans_3.3.1~rc1-2_amd64.deb
libreoffice-ogltrans_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-ogltrans_3.3.1~rc1-2_i386.deb
libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_amd64.deb
libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_i386.deb
libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_amd64.deb
libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_i386.deb
libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_amd64.deb
libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_i386.deb
libreoffice-report-builder-bin_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-report-builder-bin_3.3.1~rc1-2_amd64.deb
libreoffice-report-builder-bin_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-report-builder-bin_3.3.1~rc1-2_i386.deb
libreoffice-report-builder_1.2.1+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-report-builder_1.2.1+LibO3.3.1~rc1-2_all.deb
libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_amd64.deb
libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_i386.deb
libreoffice-style-andromeda_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-style-andromeda_3.3.1~rc1-2_all.deb
libreoffice-style-crystal_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-style-crystal_3.3.1~rc1-2_all.deb
libreoffice-style-galaxy_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-style-galaxy_3.3.1~rc1-2_all.deb
libreoffice-style-hicontrast_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-style-hicontrast_3.3.1~rc1-2_all.deb
libreoffice-style-oxygen_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-style-oxygen_3.3.1~rc1-2_all.deb
libreoffice-style-tango_3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-style-tango_3.3.1~rc1-2_all.deb
libreoffice-wiki-publisher_1.1.1+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libreoffice-wiki-publisher_1.1.1+LibO3.3.1~rc1-2_all.deb
libreoffice-writer_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice-writer_3.3.1~rc1-2_amd64.deb
libreoffice-writer_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice-writer_3.3.1~rc1-2_i386.deb
libreoffice_3.3.1~rc1-2.debian.tar.gz
  to main/libr/libreoffice/libreoffice_3.3.1~rc1-2.debian.tar.gz
libreoffice_3.3.1~rc1-2.dsc
  to main/libr/libreoffice/libreoffice_3.3.1~rc1-2.dsc
libreoffice_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/libreoffice_3.3.1~rc1-2_amd64.deb
libreoffice_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/libreoffice_3.3.1~rc1-2_i386.deb
libuno-cli-basetypes1.0-cil_1.0.18.0+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libuno-cli-basetypes1.0-cil_1.0.18.0+LibO3.3.1~rc1-2_all.deb
libuno-cli-cppuhelper1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libuno-cli-cppuhelper1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
libuno-cli-oootypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libuno-cli-oootypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
libuno-cli-ure1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libuno-cli-ure1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
libuno-cli-uretypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/libuno-cli-uretypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
mozilla-libreoffice_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/mozilla-libreoffice_3.3.1~rc1-2_amd64.deb
mozilla-libreoffice_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/mozilla-libreoffice_3.3.1~rc1-2_i386.deb
openoffice.org-dtd-officedocument1.0_1.0+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/openoffice.org-dtd-officedocument1.0_1.0+LibO3.3.1~rc1-2_all.deb
python-uno_3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/python-uno_3.3.1~rc1-2_amd64.deb
python-uno_3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/python-uno_3.3.1~rc1-2_i386.deb
ttf-opensymbol_2.4.3+LibO3.3.1~rc1-2_all.deb
  to main/libr/libreoffice/ttf-opensymbol_2.4.3+LibO3.3.1~rc1-2_all.deb
uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
uno-libs3_1.7.0+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/uno-libs3_1.7.0+LibO3.3.1~rc1-2_amd64.deb
uno-libs3_1.7.0+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/uno-libs3_1.7.0+LibO3.3.1~rc1-2_i386.deb
ure-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/ure-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
ure-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/ure-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
ure_1.7.0+LibO3.3.1~rc1-2_amd64.deb
  to main/libr/libreoffice/ure_1.7.0+LibO3.3.1~rc1-2_amd64.deb
ure_1.7.0+LibO3.3.1~rc1-2_i386.deb
  to main/libr/libreoffice/ure_1.7.0+LibO3.3.1~rc1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613083@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated libreoffice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Feb 2011 19:52:55 +0100
Source: libreoffice
Binary: libreoffice libreoffice-l10n-za libreoffice-l10n-in libreoffice-core libreoffice-common libreoffice-java-common libreoffice-writer libreoffice-calc libreoffice-impress libreoffice-draw libreoffice-math libreoffice-base-core libreoffice-base libreoffice-style-crystal libreoffice-style-oxygen libreoffice-style-tango libreoffice-style-hicontrast libreoffice-style-galaxy libreoffice-style-andromeda libreoffice-gtk libreoffice-gnome libreoffice-evolution libreoffice-emailmerge python-uno libreoffice-officebean libreoffice-filter-binfilter libreoffice-filter-mobiledev openoffice.org-dtd-officedocument1.0 libreoffice-l10n-af libreoffice-l10n-ar libreoffice-l10n-as libreoffice-l10n-ast libreoffice-l10n-be-by libreoffice-l10n-bg libreoffice-l10n-bn libreoffice-l10n-br libreoffice-l10n-bs libreoffice-l10n-ca libreoffice-l10n-cs libreoffice-l10n-cy libreoffice-l10n-da libreoffice-l10n-de libreoffice-l10n-dz libreoffice-l10n-el libreoffice-l10n-en-gb libreoffice-l10n-en-za
 libreoffice-l10n-eo libreoffice-l10n-es libreoffice-l10n-et libreoffice-l10n-eu libreoffice-l10n-fa libreoffice-l10n-fi libreoffice-l10n-fr libreoffice-l10n-ga libreoffice-l10n-gl libreoffice-l10n-gu libreoffice-l10n-he libreoffice-l10n-hi libreoffice-l10n-hr libreoffice-l10n-hu libreoffice-l10n-id libreoffice-l10n-it libreoffice-l10n-ja libreoffice-l10n-ka libreoffice-l10n-km libreoffice-l10n-ko libreoffice-l10n-ku libreoffice-l10n-lt libreoffice-l10n-lv libreoffice-l10n-mk libreoffice-l10n-mn libreoffice-l10n-ml libreoffice-l10n-mr libreoffice-l10n-nb libreoffice-l10n-ne libreoffice-l10n-nl libreoffice-l10n-nn libreoffice-l10n-nr libreoffice-l10n-ns libreoffice-l10n-oc libreoffice-l10n-om libreoffice-l10n-or libreoffice-l10n-pa-in libreoffice-l10n-pl libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ro libreoffice-l10n-ru libreoffice-l10n-rw libreoffice-l10n-si libreoffice-l10n-sk libreoffice-l10n-sl libreoffice-l10n-sr libreoffice-l10n-ss
 libreoffice-l10n-st libreoffice-l10n-sv libreoffice-l10n-ta libreoffice-l10n-te libreoffice-l10n-tg libreoffice-l10n-th libreoffice-l10n-tn libreoffice-l10n-tr libreoffice-l10n-ts libreoffice-l10n-ug libreoffice-l10n-uk libreoffice-l10n-uz libreoffice-l10n-ve libreoffice-l10n-vi libreoffice-l10n-xh libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-l10n-zu libreoffice-help-en-us libreoffice-help-ca libreoffice-help-cs libreoffice-help-da libreoffice-help-de libreoffice-help-dz libreoffice-help-el libreoffice-help-en-gb libreoffice-help-es libreoffice-help-et libreoffice-help-eu libreoffice-help-fi libreoffice-help-fr libreoffice-help-gl libreoffice-help-hi libreoffice-help-hu libreoffice-help-it libreoffice-help-ja libreoffice-help-km libreoffice-help-ko libreoffice-help-nl libreoffice-help-om libreoffice-help-pl libreoffice-help-pt libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-sk libreoffice-help-sl libreoffice-help-sv libreoffice-help-zh-cn
 libreoffice-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg libreoffice-gcj cli-uno-bridge libuno-cli-basetypes1.0-cil libuno-cli-uretypes1.0-cil libuno-cli-oootypes1.0-cil libuno-cli-cppuhelper1.0-cil libuno-cli-ure1.0-cil mozilla-libreoffice libreoffice-ogltrans libreoffice-wiki-publisher libreoffice-report-builder libreoffice-report-builder-bin libreoffice-presentation-minimizer libreoffice-presenter-console libreoffice-pdfimport ttf-opensymbol libreoffice-dbg libreoffice-dev libreoffice-dev-doc libreoffice-kde libreoffice-kab libreoffice-sdbc-postgresql
 libreoffice-mysql-connector
Architecture: all amd64 i386 source
Version: 1:3.3.1~rc1-2
Distribution: unstable
Urgency: low
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Closes: 613083
Description: 
 cli-uno-bridge - LibreOffice bindings for Mono CLI
 libreoffice-base-core - office productivity suite -- shared library
 libreoffice-base - office productivity suite -- database
 libreoffice-calc - office productivity suite -- spreadsheet
 libreoffice-common - office productivity suite -- arch-independent files
 libreoffice-core - office productivity suite -- arch-dependent files
 libreoffice-dbg - office productivity suite -- debug symbols
 libreoffice-dev-doc - office productivity suite -- SDK documentation
 libreoffice-dev - office productivity suite -- SDK
 libreoffice-draw - office productivity suite -- drawing
 libreoffice-emailmerge - office productivity suite -- email mail merge
 libreoffice-evolution - office productivity suite -- Evolution addressbook support
 libreoffice-filter-binfilter - office productivity suite -- legacy filters (e.g. StarOffice 5.2)
 libreoffice-filter-mobiledev - office productivity suite -- mobile devices filters
 libreoffice-gcj - office productivity suite -- Java libraries for GIJ
 libreoffice-gnome - office productivity suite -- GNOME integration
 libreoffice-gtk - office productivity suite -- GTK+ integration
 libreoffice-help-ca - office productivity suite -- Catalan help
 libreoffice-help-cs - office productivity suite -- Czech help
 libreoffice-help-da - office productivity suite -- Danish help
 libreoffice-help-de - office productivity suite -- German help
 libreoffice-help-dz - office productivity suite -- Dzongkha help
 libreoffice-help-el - office productivity suite -- Greek help
 libreoffice-help-en-gb - office productivity suite -- English_british help
 libreoffice-help-en-us - office productivity suite -- English_american help
 libreoffice-help-es - office productivity suite -- Spanish help
 libreoffice-help-et - office productivity suite -- Estonian help
 libreoffice-help-eu - office productivity suite -- Basque help
 libreoffice-help-fi - office productivity suite -- Finnish help
 libreoffice-help-fr - office productivity suite -- French help
 libreoffice-help-gl - office productivity suite -- Galician help
 libreoffice-help-hi - office productivity suite -- Hindi help
 libreoffice-help-hu - office productivity suite -- Hungarian help
 libreoffice-help-it - office productivity suite -- Italian help
 libreoffice-help-ja - office productivity suite -- Japanese help
 libreoffice-help-km - office productivity suite -- Khmer help
 libreoffice-help-ko - office productivity suite -- Korean help
 libreoffice-help-nl - office productivity suite -- Dutch help
 libreoffice-help-om - office productivity suite -- Oromo help
 libreoffice-help-pl - office productivity suite -- Polish help
 libreoffice-help-pt-br - office productivity suite -- Portuguese_brazilian help
 libreoffice-help-pt - office productivity suite -- Portuguese help
 libreoffice-help-ru - office productivity suite -- Russian help
 libreoffice-help-sk - office productivity suite -- Slovak help
 libreoffice-help-sl - office productivity suite -- Slovenian help
 libreoffice-help-sv - office productivity suite -- Swedish help
 libreoffice-help-zh-cn - office productivity suite -- Chinese_simplified help
 libreoffice-help-zh-tw - office productivity suite -- Chinese_traditional help
 libreoffice-impress - office productivity suite -- presentation
 libreoffice-java-common - office productivity suite -- arch-independent Java support files
 libreoffice-kab - office productivity suite -- KDE adressbook support
 libreoffice-kde - office productivity suite -- KDE integration
 libreoffice-l10n-af - office productivity suite -- Afrikaans language package
 libreoffice-l10n-ar - office productivity suite -- Arabic language package
 libreoffice-l10n-as - office productivity suite -- Assamese language package
 libreoffice-l10n-ast - office productivity suite -- Asturian language package
 libreoffice-l10n-be-by - office productivity suite -- Belarussian language package
 libreoffice-l10n-bg - office productivity suite -- Bulgarian language package
 libreoffice-l10n-bn - office productivity suite -- Bengali language package
 libreoffice-l10n-br - office productivity suite -- Breton language package
 libreoffice-l10n-bs - office productivity suite -- Bosnian language package
 libreoffice-l10n-ca - office productivity suite -- Catalan language package
 libreoffice-l10n-cs - office productivity suite -- Czech language package
 libreoffice-l10n-cy - office productivity suite -- Welsh language package
 libreoffice-l10n-da - office productivity suite -- Danish language package
 libreoffice-l10n-de - office productivity suite -- German language package
 libreoffice-l10n-dz - office productivity suite -- Dzongkha language package
 libreoffice-l10n-el - office productivity suite -- Greek language package
 libreoffice-l10n-en-gb - office productivity suite -- English_british language package
 libreoffice-l10n-en-za - office productivity suite -- English_southafrican language packag
 libreoffice-l10n-eo - office productivity suite -- Esperanto language package
 libreoffice-l10n-es - office productivity suite -- Spanish language package
 libreoffice-l10n-et - office productivity suite -- Estonian language package
 libreoffice-l10n-eu - office productivity suite -- Basque language package
 libreoffice-l10n-fa - office productivity suite -- Farsi language package
 libreoffice-l10n-fi - office productivity suite -- Finnish language package
 libreoffice-l10n-fr - office productivity suite -- French language package
 libreoffice-l10n-ga - office productivity suite -- Gaelic language package
 libreoffice-l10n-gl - office productivity suite -- Galician language package
 libreoffice-l10n-gu - office productivity suite -- Gujarati language package
 libreoffice-l10n-he - office productivity suite -- Hebrew language package
 libreoffice-l10n-hi - office productivity suite -- Hindi language package
 libreoffice-l10n-hr - office productivity suite -- Croatian language package
 libreoffice-l10n-hu - office productivity suite -- Hungarian language package
 libreoffice-l10n-id - office productivity suite -- Indonesian language package
 libreoffice-l10n-in - office productivity suite -- Indic language packages
 libreoffice-l10n-it - office productivity suite -- Italian language package
 libreoffice-l10n-ja - office productivity suite -- Japanese language package
 libreoffice-l10n-ka - office productivity suite -- Georgian language package
 libreoffice-l10n-km - office productivity suite -- Khmer language package
 libreoffice-l10n-ko - office productivity suite -- Korean language package
 libreoffice-l10n-ku - office productivity suite -- Kurdish language package
 libreoffice-l10n-lt - office productivity suite -- Lithuanian language package
 libreoffice-l10n-lv - office productivity suite -- Latvian language package
 libreoffice-l10n-mk - office productivity suite -- Macedonian language package
 libreoffice-l10n-ml - office productivity suite -- Malayalam language package
 libreoffice-l10n-mn - office productivity suite -- Mongolian language package
 libreoffice-l10n-mr - office productivity suite -- Marathi language package
 libreoffice-l10n-nb - office productivity suite -- Norwegian language package
 libreoffice-l10n-ne - office productivity suite -- Nepalese language package
 libreoffice-l10n-nl - office productivity suite -- Dutch language package
 libreoffice-l10n-nn - office productivity suite -- Norwegian_nynorsk language package
 libreoffice-l10n-nr - office productivity suite -- Ndebele language package
 libreoffice-l10n-ns - office productivity suite -- Northernsotho language package
 libreoffice-l10n-oc - office productivity suite -- Occitan language package
 libreoffice-l10n-om - office productivity suite -- Oromo language package
 libreoffice-l10n-or - office productivity suite -- Oriya language package
 libreoffice-l10n-pa-in - office productivity suite -- Punjabi language package
 libreoffice-l10n-pl - office productivity suite -- Polish language package
 libreoffice-l10n-pt-br - office productivity suite -- Portuguese_brazilian language packag
 libreoffice-l10n-pt - office productivity suite -- Portuguese language package
 libreoffice-l10n-ro - office productivity suite -- Romanian language package
 libreoffice-l10n-ru - office productivity suite -- Russian language package
 libreoffice-l10n-rw - office productivity suite -- Kinarwanda language package
 libreoffice-l10n-si - office productivity suite -- Sinhala language package
 libreoffice-l10n-sk - office productivity suite -- Slovak language package
 libreoffice-l10n-sl - office productivity suite -- Slovenian language package
 libreoffice-l10n-sr - office productivity suite -- Serbian language package
 libreoffice-l10n-ss - office productivity suite -- Swazi language package
 libreoffice-l10n-st - office productivity suite -- Southern_sotho language package
 libreoffice-l10n-sv - office productivity suite -- Swedish language package
 libreoffice-l10n-ta - office productivity suite -- Tamil language package
 libreoffice-l10n-te - office productivity suite -- Telugu language package
 libreoffice-l10n-tg - office productivity suite -- Tajik language package
 libreoffice-l10n-th - office productivity suite -- Thai language package
 libreoffice-l10n-tn - office productivity suite -- Tswana language package
 libreoffice-l10n-tr - office productivity suite -- Turkish language package
 libreoffice-l10n-ts - office productivity suite -- Tsonga language package
 libreoffice-l10n-ug - office productivity suite -- Uighur language package
 libreoffice-l10n-uk - office productivity suite -- Ukrainian language package
 libreoffice-l10n-uz - office productivity suite -- Uzbek language package
 libreoffice-l10n-ve - office productivity suite -- Venda language package
 libreoffice-l10n-vi - office productivity suite -- Vietnamese language package
 libreoffice-l10n-xh - office productivity suite -- Xhosa language package
 libreoffice-l10n-za - office productivity suite -- South African language packages
 libreoffice-l10n-zh-cn - office productivity suite -- Chinese_simplified language package
 libreoffice-l10n-zh-tw - office productivity suite -- Chinese_traditional language package
 libreoffice-l10n-zu - office productivity suite -- Zulu language package
 libreoffice-math - office productivity suite -- equation editor
 libreoffice-mysql-connector - MySQL Connector extension for LibreOffice
 libreoffice-officebean - office productivity suite -- Java bean
 libreoffice - office productivity suite
 libreoffice-ogltrans - LibreOffice Impress extension for transitions using OpenGL
 libreoffice-pdfimport - LibreOffice extension for importing PDF documents
 libreoffice-presentation-minimizer - LibreOffice extension for size-efficient presentations
 libreoffice-presenter-console - LibreOffice Impress extension for a separate presenter's console
 libreoffice-report-builder-bin - LibreOffice extension for building database reports -- libraries
 libreoffice-report-builder - LibreOffice extension for building database reports
 libreoffice-sdbc-postgresql - LibreOffice extension for PostgreSQL SDBC driver
 libreoffice-style-andromeda - office productivity suite -- Andromeda (Classic) symbol style
 libreoffice-style-crystal - office productivity suite -- Crystal symbol style
 libreoffice-style-galaxy - office productivity suite -- Galaxy (Default) symbol style
 libreoffice-style-hicontrast - office productivity suite -- Hicontrast symbol style
 libreoffice-style-oxygen - office productivity suite -- Oxygen symbol style
 libreoffice-style-tango - office productivity suite -- Tango symbol style
 libreoffice-wiki-publisher - LibreOffice extension for working with MediaWiki articles
 libreoffice-writer - office productivity suite -- word processor
 libuno-cli-basetypes1.0-cil - LibreOffice bindings for Mono CLI -- base types
 libuno-cli-cppuhelper1.0-cil - LibreOffice bindings for Mono CLI -- bootstrapping library
 libuno-cli-oootypes1.0-cil - LibreOffice bindings for Mono CLI -- LibreOffice type library
 libuno-cli-ure1.0-cil - LibreOffice bindings for Mono CLI -- helper classes
 libuno-cli-uretypes1.0-cil - LibreOffice bindings for Mono CLI -- URE type library
 mozilla-libreoffice - office productivity suite -- Mozilla plugin
 openoffice.org-dtd-officedocument1.0 - office productivity suite -- legacy 1.0 XML DTD
 python-uno - Python-UNO bridge
 ttf-opensymbol - OpenSymbol TrueType font
 uno-libs3-dbg - LibreOffice UNO runtime environment -- public shared library debu
 uno-libs3  - LibreOffice UNO runtime environment -- public shared libraries
 ure-dbg    - LibreOffice UNO runtime environment -- debug symbols
 ure        - LibreOffice UNO runtime environment
Changes: 
 libreoffice (1:3.3.1~rc1-2) unstable; urgency=low
 .
   * debian/libreoffice-preinst.in: remove files in /user and /share one
     by one (closes: #613083)
Checksums-Sha1: 
 6d9e7f8f5d3c8ec9587490a27d17da2da7999dc4 10576 libreoffice_3.3.1~rc1-2.dsc
 1a788a3c77a062e591ecd6aaef6a72c701882032 2378375 libreoffice_3.3.1~rc1-2.debian.tar.gz
 f17274f8dd6d4b86a714c07c181af57866329618 287232 libreoffice_3.3.1~rc1-2_amd64.deb
 2a1cd809fdae5cc8c6dc384bb4d1a1b76abf9c36 41354278 libreoffice-core_3.3.1~rc1-2_amd64.deb
 c8b5e4757f9bd459db058c111f709d01da449a43 8538992 libreoffice-writer_3.3.1~rc1-2_amd64.deb
 ed611feb3ea914ae8351c566de63fc347c2b4778 6584392 libreoffice-calc_3.3.1~rc1-2_amd64.deb
 11baf8fa34acb9f51b2cc64c5f92befd7b01a3fc 975386 libreoffice-impress_3.3.1~rc1-2_amd64.deb
 1f59c1a7bdd02f0ee488340477b788f7b4bc701d 3388404 libreoffice-draw_3.3.1~rc1-2_amd64.deb
 e27b3d4519fdee8140fa0a3264385868d35a1462 698856 libreoffice-math_3.3.1~rc1-2_amd64.deb
 4ef0783ad6861143d191f94e4d140a2acdfd013c 1217024 libreoffice-base-core_3.3.1~rc1-2_amd64.deb
 7638e2794ff53e76013faf234fa543585dd1c087 3212754 libreoffice-base_3.3.1~rc1-2_amd64.deb
 5d08b7ecfa89ce5b6c1d8d49b4f1dc69839141bd 520502 libreoffice-gtk_3.3.1~rc1-2_amd64.deb
 7d6d39ef9eb303af2f43bae36a12b97b6d6c9c20 359882 libreoffice-gnome_3.3.1~rc1-2_amd64.deb
 601a5c299c42e0e3af75bcfa4f9407c02dfcfc73 396142 libreoffice-evolution_3.3.1~rc1-2_amd64.deb
 888752cbb51f921243f918004b7912d3bc36fc6d 418704 python-uno_3.3.1~rc1-2_amd64.deb
 ea963ba861bddab1bbb280db321ec7f33b92c00f 329750 libreoffice-officebean_3.3.1~rc1-2_amd64.deb
 a91aac18514f36abe2f4c43dc220ed029d174de2 9159638 libreoffice-filter-binfilter_3.3.1~rc1-2_amd64.deb
 64d2e33b84ed3f4aaaae0ec4757f8cf181e635c9 4108918 libreoffice-gcj_3.3.1~rc1-2_amd64.deb
 e96f96f7dce5ab9266ca07b1539e43669d327303 329822 cli-uno-bridge_3.3.1~rc1-2_amd64.deb
 e161815aec439d7878b6243a4fb9a6eef91e72ac 330022 mozilla-libreoffice_3.3.1~rc1-2_amd64.deb
 c8f6ebdd5be9047a0ebc238cf6d71398cba98a76 346050 libreoffice-ogltrans_3.3.1~rc1-2_amd64.deb
 84054049e7cc5e192890a6028ae4310cdc5d5eec 1345118 libreoffice-report-builder-bin_3.3.1~rc1-2_amd64.deb
 78e81a8458f2177214fe4cb360c967d44815e12c 35813990 libreoffice-dbg_3.3.1~rc1-2_amd64.deb
 3da5c97f398b0ce2ed8cb9f00f05735b6556c576 3157538 libreoffice-dev_3.3.1~rc1-2_amd64.deb
 3ee4c1d63b619b09ae9966348691db237190a8f7 383184 libreoffice-kde_3.3.1~rc1-2_amd64.deb
 80800f033013d2fb3a0d80e1d23462299b2d43bb 760698 libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_amd64.deb
 990414123659348e39dd242e0bbf1758d9ebfeb5 551766 libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_amd64.deb
 05e292cd6102801b2ac536cf56c980f83d2c6179 937488 libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_amd64.deb
 711edb57718abe80651ed58852f941a68294f8c8 580616 libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_amd64.deb
 75f404d0c70fbb25d02f03c120aa7d45d703c386 438224 libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_amd64.deb
 22f38d06b5b4c2366227fac6cf3d74e71069146a 1793988 ure_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 6aab4a3654b09b357c9e2517bfbcf168e8e0f01b 796586 ure-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 228f98e4367cb39be965ea523a116a03c6d3202c 1619216 uno-libs3_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 9c70bbef3f9d5e9e1b4cafc69264c7dbde6c857c 513538 uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 93d1f414898836dbef6d72fc69906052d4590093 286032 libreoffice-l10n-za_3.3.1~rc1-2_all.deb
 ca16b33beaa5c8f518d099dc9c819edfbe46b2d0 286096 libreoffice-l10n-in_3.3.1~rc1-2_all.deb
 520ef5e103402a6dd62cfbc5d8ff7657b407fd00 20032906 libreoffice-common_3.3.1~rc1-2_all.deb
 b52485855db62c84be6bd250d96a38dc44673c43 4279990 libreoffice-java-common_3.3.1~rc1-2_all.deb
 5f06d20e294d3733ae8f66fd75aaa2626ea8106f 3570574 libreoffice-style-crystal_3.3.1~rc1-2_all.deb
 01c0d581d875fe6f0cb892441b390495d4a0522d 3965998 libreoffice-style-oxygen_3.3.1~rc1-2_all.deb
 3d36786ed4f4f2b759a9c4ec12184bc87df17a42 3129354 libreoffice-style-tango_3.3.1~rc1-2_all.deb
 d2c0bddb8600fbbbed2d8226d00fbe20cfd234a3 2100428 libreoffice-style-hicontrast_3.3.1~rc1-2_all.deb
 a482d4f20add33b6ab50f1846552dbf5987a18b5 3155114 libreoffice-style-galaxy_3.3.1~rc1-2_all.deb
 c62cd176dac8963343cb0b3df8b1cc785c580e7c 2431566 libreoffice-style-andromeda_3.3.1~rc1-2_all.deb
 5acdf473c46e004b747abd7070fd43cd6e745047 290368 libreoffice-emailmerge_3.3.1~rc1-2_all.deb
 63d207d3b97e1e33a6156ec74a7db3682b9c9e49 380212 libreoffice-filter-mobiledev_3.3.1~rc1-2_all.deb
 cc0a6ae92c1f8b140824d72e7fdabf4b166cd6c7 784130 libreoffice-l10n-af_3.3.1~rc1-2_all.deb
 35a141a0ad0bb7651a46d6fe0273644e072580c0 778856 libreoffice-l10n-ar_3.3.1~rc1-2_all.deb
 bc29248c63fdc3bb18d63592696cb238b8ac523d 796862 libreoffice-l10n-as_3.3.1~rc1-2_all.deb
 fccf64f5689d916d58ff2f16419965f4890cabe3 796600 libreoffice-l10n-ast_3.3.1~rc1-2_all.deb
 cc624a8bbf1f8c0d3d8335f81f814334a30e06da 777532 libreoffice-l10n-be-by_3.3.1~rc1-2_all.deb
 87be22c704157f037b04eea1a42454d5f841a1e8 1913550 libreoffice-l10n-bg_3.3.1~rc1-2_all.deb
 f8832b9db2d7535d0ff8fad4b8cee6a69f80053f 798072 libreoffice-l10n-bn_3.3.1~rc1-2_all.deb
 ea33286a61eae60617be2212361c30026b56d1af 785468 libreoffice-l10n-br_3.3.1~rc1-2_all.deb
 bd9f0188bba4f767ee08eab7b77e5573087467e6 792426 libreoffice-l10n-bs_3.3.1~rc1-2_all.deb
 1f636879074ce5a9252c64e9e6178ff2f27da1ce 788158 libreoffice-l10n-ca_3.3.1~rc1-2_all.deb
 7d754c0c5b4346599e4536f8ab23850c67bdfcd2 1868190 libreoffice-l10n-cs_3.3.1~rc1-2_all.deb
 25626bb0ba41db5c2b4c40117e67d61ea620d692 779974 libreoffice-l10n-cy_3.3.1~rc1-2_all.deb
 2aa7780ba60d91731c5b2d1a9d8c7ec93bf60022 1835162 libreoffice-l10n-da_3.3.1~rc1-2_all.deb
 cbb4156657a73d817b11a958092020babb9440d8 1813338 libreoffice-l10n-de_3.3.1~rc1-2_all.deb
 4fd80c34b66514be24b0287b9865ead7d3426a17 809006 libreoffice-l10n-dz_3.3.1~rc1-2_all.deb
 047d8fc9fd99a381c5954695994e21967c3c7e07 799454 libreoffice-l10n-el_3.3.1~rc1-2_all.deb
 f7aa8e0e7118cb1e3166482d2b3e348b2fcdfcb6 1930598 libreoffice-l10n-en-gb_3.3.1~rc1-2_all.deb
 03b3f60e7de878a718078caaabcbc2285d487c16 766120 libreoffice-l10n-en-za_3.3.1~rc1-2_all.deb
 e74bfc2e0158e42145107a98570d1eb63e534f9a 771432 libreoffice-l10n-eo_3.3.1~rc1-2_all.deb
 194c8a8cef28ce608a2cbf4d2b53eaa1e99aa604 1807694 libreoffice-l10n-es_3.3.1~rc1-2_all.deb
 aefc7d72a62a6fa1298a51d092865c2b48889a2e 776656 libreoffice-l10n-et_3.3.1~rc1-2_all.deb
 c7344b1cadb785e08734d10c0c3d4ee572004031 1942712 libreoffice-l10n-eu_3.3.1~rc1-2_all.deb
 f43fe316ada91db57fb60ba4eeadc2087c570435 776412 libreoffice-l10n-fa_3.3.1~rc1-2_all.deb
 ffb81598619365b49cea88a5a05f74c526d09bf7 781368 libreoffice-l10n-fi_3.3.1~rc1-2_all.deb
 adfb1597ff390c92c8b4539aa27a81c976e9882e 1799540 libreoffice-l10n-fr_3.3.1~rc1-2_all.deb
 aeb5dd799d9fe0d16891cb6218ce27ddebb7130a 787454 libreoffice-l10n-ga_3.3.1~rc1-2_all.deb
 7e3c7046399af1eeedd8c3a7b2fce8a06db58efd 782574 libreoffice-l10n-gl_3.3.1~rc1-2_all.deb
 53774102ec9e338d6f87af4d51b58cf20873156b 803518 libreoffice-l10n-gu_3.3.1~rc1-2_all.deb
 16ffde334d3488498f50a7d92ace9c7c2209d038 776484 libreoffice-l10n-he_3.3.1~rc1-2_all.deb
 61626e105032e651a9d60910103b18d9550676bd 796308 libreoffice-l10n-hi_3.3.1~rc1-2_all.deb
 d622718fd096280d6254396bf4cc576c29728e5a 791948 libreoffice-l10n-hr_3.3.1~rc1-2_all.deb
 cc81c52fc04090c750bd16c7d4dc3ee0de50dd94 1898652 libreoffice-l10n-hu_3.3.1~rc1-2_all.deb
 4d10ee516faddd27d280d8409031e77cfbe02818 772654 libreoffice-l10n-id_3.3.1~rc1-2_all.deb
 3c92e286456c37626aa86a5452f6ad74bb8d1066 1807822 libreoffice-l10n-it_3.3.1~rc1-2_all.deb
 afc60be1eb4ba58dedbe21597d8fc542d43288c1 1887250 libreoffice-l10n-ja_3.3.1~rc1-2_all.deb
 8f1a8fd01884dadefcfd94fcac0e933d58d0e8df 797554 libreoffice-l10n-ka_3.3.1~rc1-2_all.deb
 ee7887fcbbacdb3959447f8df0cfb0284745be7c 1935756 libreoffice-l10n-km_3.3.1~rc1-2_all.deb
 885f02077270ac074739006e941875f6397b9a2f 1798312 libreoffice-l10n-ko_3.3.1~rc1-2_all.deb
 b87a144c38c3534cf2c44e6400369f187b06f460 791310 libreoffice-l10n-ku_3.3.1~rc1-2_all.deb
 bcac9d1f2100dd45b430111d2a29f83182ee4b71 788810 libreoffice-l10n-lt_3.3.1~rc1-2_all.deb
 18ad51f9b532fe5a4c928cb22bb29afbe18f62f6 788336 libreoffice-l10n-lv_3.3.1~rc1-2_all.deb
 19a74674db8975d5f61862ec8e177334fbd073e5 793464 libreoffice-l10n-mk_3.3.1~rc1-2_all.deb
 b04cd5509a8a16b7af43538f646faf22c6402762 894786 libreoffice-l10n-mn_3.3.1~rc1-2_all.deb
 8de4c01999d0c9d080d366cb591d6b5099d8a574 808662 libreoffice-l10n-ml_3.3.1~rc1-2_all.deb
 bc3084c2cce74562b1f914ac61a04ccf32037330 807800 libreoffice-l10n-mr_3.3.1~rc1-2_all.deb
 48b034f03883a6ab456ab183d94a19773a4e31c8 778570 libreoffice-l10n-nb_3.3.1~rc1-2_all.deb
 32609eca91cf0dfa8bd5ab4f36e17e8f719c3969 791734 libreoffice-l10n-ne_3.3.1~rc1-2_all.deb
 2aa7a35363c025823de3231f8538992b2f01780b 1843174 libreoffice-l10n-nl_3.3.1~rc1-2_all.deb
 8924149c8a8eda7414d870eaabba7e3438fad03e 782034 libreoffice-l10n-nn_3.3.1~rc1-2_all.deb
 7c5bf15661aa3c2f829c13633d4bca187d3b79b9 787260 libreoffice-l10n-nr_3.3.1~rc1-2_all.deb
 34d1260b387ad365d32e48a62290e209a4217d59 795476 libreoffice-l10n-ns_3.3.1~rc1-2_all.deb
 a9eeae0c75a9c285a7010de8efbbcf87f15daf87 788608 libreoffice-l10n-oc_3.3.1~rc1-2_all.deb
 0c8300c93297f9b1bc93a46faa8d88a79414bf67 783570 libreoffice-l10n-om_3.3.1~rc1-2_all.deb
 5d327b6557f83fb6b13c1a8d5e9d1f65197b32d9 800240 libreoffice-l10n-or_3.3.1~rc1-2_all.deb
 4e9dc480a9a28b37d2dd8a438b6ea4f74faf3040 786752 libreoffice-l10n-pa-in_3.3.1~rc1-2_all.deb
 c0e11a9067b542dac08c38e976e63fb272a885e6 1807282 libreoffice-l10n-pl_3.3.1~rc1-2_all.deb
 f43fa36547b9010281646b2af522b8b362c25b7e 1853356 libreoffice-l10n-pt_3.3.1~rc1-2_all.deb
 d8f199871b1226f908ecf024f8d536890ff6d187 1845304 libreoffice-l10n-pt-br_3.3.1~rc1-2_all.deb
 a14cb8992b3da9b6066b8c4d603d67e67b360b8e 787990 libreoffice-l10n-ro_3.3.1~rc1-2_all.deb
 22b718407491d721fa6e5bdc563538815cc4f273 1833410 libreoffice-l10n-ru_3.3.1~rc1-2_all.deb
 10c1228e8b4d29a1c20ca7e7b9ba427967c3a707 784758 libreoffice-l10n-rw_3.3.1~rc1-2_all.deb
 e49a911f3ea3550f8bf69b4d0100fdf8955df9ba 798532 libreoffice-l10n-si_3.3.1~rc1-2_all.deb
 1c1b600d7ec7930f1d28a923f6efaa19d3c448f8 1870470 libreoffice-l10n-sk_3.3.1~rc1-2_all.deb
 4c3bcaab09d9f53ed4e9c039d5311f21c977f072 1902094 libreoffice-l10n-sl_3.3.1~rc1-2_all.deb
 ac59c01b5b23d114b8cb2683882b1dc811498c93 789890 libreoffice-l10n-sr_3.3.1~rc1-2_all.deb
 6865e2cab82ed65b74c57b5535a594bf4e926623 784862 libreoffice-l10n-ss_3.3.1~rc1-2_all.deb
 e9ebfd754033e40c7e9291830fe9ce6b5e8cb7be 780474 libreoffice-l10n-st_3.3.1~rc1-2_all.deb
 8f4a59aa6409508f37ed5f9cafb8ca298983785b 1789392 libreoffice-l10n-sv_3.3.1~rc1-2_all.deb
 84cf98f26e34b6d1aee9c826021a67dad0273922 797022 libreoffice-l10n-ta_3.3.1~rc1-2_all.deb
 d7284fa5217db94c0f0e00cb1920d57a4ebf018b 813470 libreoffice-l10n-te_3.3.1~rc1-2_all.deb
 272b31064a99c6685c84b27d3f2d5ba670f7eb58 786704 libreoffice-l10n-tg_3.3.1~rc1-2_all.deb
 e4fe96803ca95750b8172d509d3a61d6ee5038df 787080 libreoffice-l10n-th_3.3.1~rc1-2_all.deb
 245813748341ae698f970cac9e59d37a6e9179c9 762882 libreoffice-l10n-tn_3.3.1~rc1-2_all.deb
 fe596d84ec17b5227a9a27bbeb7d827fd32769b9 1277798 libreoffice-l10n-tr_3.3.1~rc1-2_all.deb
 c4aa43c2aa9874e62dce1f9f88aaabc75c4be15c 783596 libreoffice-l10n-ts_3.3.1~rc1-2_all.deb
 436ed99a0740b24864565f866706edc2aeca2d7a 776336 libreoffice-l10n-ug_3.3.1~rc1-2_all.deb
 3985f251dc57b2445e7729538dcb20404146ebe2 786050 libreoffice-l10n-uk_3.3.1~rc1-2_all.deb
 82b3bdf2d8e9fb8529624d6934304450a9a28818 774352 libreoffice-l10n-uz_3.3.1~rc1-2_all.deb
 e4705c515679c05e57537c22d9c9da1b9f02596e 786202 libreoffice-l10n-ve_3.3.1~rc1-2_all.deb
 f187953f15e1db6038968801d45166cb37d09f46 1896866 libreoffice-l10n-vi_3.3.1~rc1-2_all.deb
 f56f450db478fe0779a938bddca50112511caf6e 796062 libreoffice-l10n-xh_3.3.1~rc1-2_all.deb
 31fb6475e8d39ccf174de5d4fc5b00daf6080b9d 1876356 libreoffice-l10n-zh-cn_3.3.1~rc1-2_all.deb
 75dfac5499b60d3c47f7e257e44e8b2cedb1ad62 1873840 libreoffice-l10n-zh-tw_3.3.1~rc1-2_all.deb
 fe6d8ec2b25f3a31ba8c1fa458c9257a71a65cfa 784350 libreoffice-l10n-zu_3.3.1~rc1-2_all.deb
 93080b9dd6bdf891153a9edc1cce8e0d6914a96f 9095910 libreoffice-help-en-us_3.3.1~rc1-2_all.deb
 e84ae53aa7d2473e284d398908185b6db2a8e9c4 10565876 libreoffice-help-ca_3.3.1~rc1-2_all.deb
 1335407eca7ea591eaa96ad08d76a4fe52bcf9cc 10355502 libreoffice-help-cs_3.3.1~rc1-2_all.deb
 bcd324fc86c3c5644dc654d4de67a97e4e57a4f9 10239904 libreoffice-help-da_3.3.1~rc1-2_all.deb
 ed01d809640682d9e8a8f75538b4117561c20c10 10746202 libreoffice-help-de_3.3.1~rc1-2_all.deb
 28d9b14495beb1505490134483d20a65226adc0e 13518160 libreoffice-help-dz_3.3.1~rc1-2_all.deb
 13740f8f17a21c587eedadda3de3d7562c6646fb 11716826 libreoffice-help-el_3.3.1~rc1-2_all.deb
 5663058cb5295a6d4f8f310db4429d327b68c361 9050608 libreoffice-help-en-gb_3.3.1~rc1-2_all.deb
 88e25c5e2288c9bf21ebd108d4cad3f8674e1c45 10675736 libreoffice-help-es_3.3.1~rc1-2_all.deb
 12d521f767e3674bca94841c34bee1e907858819 10141504 libreoffice-help-et_3.3.1~rc1-2_all.deb
 06108e00aea0bee4926c6f05a18fafb381d4e7ce 10243874 libreoffice-help-eu_3.3.1~rc1-2_all.deb
 5e8f1464ce42c1e5a848409e75545a18b68167db 10700832 libreoffice-help-fi_3.3.1~rc1-2_all.deb
 9200ee9dc97be411445e0fffd55c2df5e6f4f9f4 10858132 libreoffice-help-fr_3.3.1~rc1-2_all.deb
 61891cd3008dc579a754a6e7df0db9d61b11817c 10271062 libreoffice-help-gl_3.3.1~rc1-2_all.deb
 01b1c8445442ef4e1f94949820f127005009861d 10190390 libreoffice-help-hi_3.3.1~rc1-2_all.deb
 d656fd5b44ee3fc467b037296e5a2a7a8812dd6f 10655450 libreoffice-help-hu_3.3.1~rc1-2_all.deb
 6b2926d8689b794f158cd39ec5c7d2c457f7ada7 10595158 libreoffice-help-it_3.3.1~rc1-2_all.deb
 1052dfc34f2342214ccbbe66b773ccd85f809582 16356402 libreoffice-help-ja_3.3.1~rc1-2_all.deb
 255a8fa22240822d3aab41c0ba85070703ed595d 13314562 libreoffice-help-km_3.3.1~rc1-2_all.deb
 ef807d34416f326150dc7847894e10aa28f6d1f1 10219228 libreoffice-help-ko_3.3.1~rc1-2_all.deb
 79b6af7d09ce76713310e8c332e972aa64fb498b 10280458 libreoffice-help-nl_3.3.1~rc1-2_all.deb
 61e66506784947d30c14b7632decf3069a17daeb 10645490 libreoffice-help-om_3.3.1~rc1-2_all.deb
 7db50a8bfe0e9e9b1c4f7fdfa6454ca75efa77f4 10679590 libreoffice-help-pl_3.3.1~rc1-2_all.deb
 2a0750af0ecf5866ac8a45db9efcbeca5875007d 10514418 libreoffice-help-pt_3.3.1~rc1-2_all.deb
 936ec230e48cdc32bfc4c51cd02d5604d14e2586 10373738 libreoffice-help-pt-br_3.3.1~rc1-2_all.deb
 b2db3fff0f62076b99121307608bddba9a0bf7f4 11105522 libreoffice-help-ru_3.3.1~rc1-2_all.deb
 2245f416f0fd18c7f68c4cf0951a87ecff86c3dd 286492 libreoffice-help-sk_3.3.1~rc1-2_all.deb
 e2d9443de5dd72cebf3781e61b4959b49f1230e7 10397814 libreoffice-help-sl_3.3.1~rc1-2_all.deb
 b7b839264b33673a7f793806759cb6385e45edcd 10274562 libreoffice-help-sv_3.3.1~rc1-2_all.deb
 a685567ee3bad5967fee6270bf1c926291f1fd3e 11551180 libreoffice-help-zh-cn_3.3.1~rc1-2_all.deb
 7e46b0b45ebe6d5eca360cc1a62e93e439ef2dea 11741448 libreoffice-help-zh-tw_3.3.1~rc1-2_all.deb
 918c9d2e746ca08391e9115fdcadbf3652183b16 4208898 libreoffice-dev-doc_3.3.1~rc1-2_all.deb
 70a910f6ce3c16302847a0c4bb35287dc42b68bc 294170 libuno-cli-basetypes1.0-cil_1.0.18.0+LibO3.3.1~rc1-2_all.deb
 955e1b5e76a5d71d98dba51d19a485e6f6ec7862 325430 libuno-cli-uretypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
 4ac75f6a15f442867fb7f2c8dcff16f2a131870b 554236 libuno-cli-oootypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
 91935d08de4c1d4371eee80fdd89c533a55c4312 290710 libuno-cli-cppuhelper1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
 b8d28b776138f2e2b0d599ee7e57c07b1157fb66 296818 libuno-cli-ure1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
 1d37897cb371f761264360294429e547ac1f96a9 402208 ttf-opensymbol_2.4.3+LibO3.3.1~rc1-2_all.deb
 ad8d4ef3374f0c2df5cfda0cb001ae8502472a4e 2116404 libreoffice-wiki-publisher_1.1.1+LibO3.3.1~rc1-2_all.deb
 e8d12b4d4d53861c1620caf2bc283fe1840bea4f 635296 libreoffice-report-builder_1.2.1+LibO3.3.1~rc1-2_all.deb
 2c8ac82393d9e9ddd0d353519108a153fb8804d2 319550 openoffice.org-dtd-officedocument1.0_1.0+LibO3.3.1~rc1-2_all.deb
 83515192821900184f4ce8b000090bd630b96e0c 287262 libreoffice_3.3.1~rc1-2_i386.deb
 8eafa50469161f8985ac7592fc4ebaff318dada8 39842850 libreoffice-core_3.3.1~rc1-2_i386.deb
 25e8f6a3ab2815a8ca6dc36d7cdba902ad0c1a1a 8419624 libreoffice-writer_3.3.1~rc1-2_i386.deb
 d6915b33542151904fcf84a080e05a66015c4af2 6281136 libreoffice-calc_3.3.1~rc1-2_i386.deb
 e2f0acc9a84826110e6777f64570a1f53249df8c 949744 libreoffice-impress_3.3.1~rc1-2_i386.deb
 7b8ab36e58d6b793654c8ab6d48ecab3e1b00cae 3304110 libreoffice-draw_3.3.1~rc1-2_i386.deb
 d6668d0dc66bb5b63d2e70c99ea8dc63ce0e3d6c 692018 libreoffice-math_3.3.1~rc1-2_i386.deb
 8b88c7968e656919d041fd24523fcc068513994c 1162530 libreoffice-base-core_3.3.1~rc1-2_i386.deb
 83dd15289a2c0e046eb5251eb3c3202396713538 3108744 libreoffice-base_3.3.1~rc1-2_i386.deb
 a1dec5c34fd57043827471b4f3ac1c6f20c4fb6c 514586 libreoffice-gtk_3.3.1~rc1-2_i386.deb
 cbc551912a2b09f16b7a0726269d46d12e58c71e 357854 libreoffice-gnome_3.3.1~rc1-2_i386.deb
 33318a001f2f1f091da557c84b8187a02323ec95 390750 libreoffice-evolution_3.3.1~rc1-2_i386.deb
 23c94b19acf789932cb8684fc34d2055f5cb8818 415566 python-uno_3.3.1~rc1-2_i386.deb
 ef47848ac4258e5783a2495b70e2f4699a4d60c8 329504 libreoffice-officebean_3.3.1~rc1-2_i386.deb
 fe8f8fff8907c2424689c0f24a1fb5089f9037ef 8770746 libreoffice-filter-binfilter_3.3.1~rc1-2_i386.deb
 4fd88625538ac5fa77bbfd0f1bc291af138e5a33 3484194 libreoffice-gcj_3.3.1~rc1-2_i386.deb
 a5b17174a1dec4545387f40cbffbd74db63a4d45 329382 cli-uno-bridge_3.3.1~rc1-2_i386.deb
 64d17eeed41c6ac2e48258e8d4704d4cef9d6c53 329332 mozilla-libreoffice_3.3.1~rc1-2_i386.deb
 45ab4c1be7c2996f1a96cf8717e47fee19fd50ee 346126 libreoffice-ogltrans_3.3.1~rc1-2_i386.deb
 723ba4f21056db78ffb2230d7f1c446dae0d8d64 1302238 libreoffice-report-builder-bin_3.3.1~rc1-2_i386.deb
 f64e6a5c91cf35bf2f48966373c4e7d7bb8722f8 36099152 libreoffice-dbg_3.3.1~rc1-2_i386.deb
 3320abc05992e57fadde76b9923c78ae08b9fd0f 3173494 libreoffice-dev_3.3.1~rc1-2_i386.deb
 1487c3182f30b8b507b5e03028a1ec46db694ec5 380360 libreoffice-kde_3.3.1~rc1-2_i386.deb
 5d16476f32a9e871a6430fc7a8a3ede7d3448ad1 757502 libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_i386.deb
 c9632b8d26b502cfaf08a950cb34db0fc29432d4 480562 libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_i386.deb
 6082d77ee7c7c81224977c4b1747ec040b3a02f7 763750 libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_i386.deb
 93a1acfe63306dbdb20878337bceefa4fb8cf092 563530 libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_i386.deb
 2843820b33d43492f5ebc89cefb2c5d481c0ab3b 426712 libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_i386.deb
 fc7a120fadf807c39e00cee0bab31c5190f2d040 1752090 ure_1.7.0+LibO3.3.1~rc1-2_i386.deb
 1319343efbfc56dc8fa58510456bdedb90e4b457 791594 ure-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
 4b0f3525ff9b40c02fe82988467f1b0c2e771191 1569602 uno-libs3_1.7.0+LibO3.3.1~rc1-2_i386.deb
 3a8963154a2a45342b6c1e93393ddb1acb7a819f 522932 uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
Checksums-Sha256: 
 0bde6b005db1161ec90bde30bb1bbc3437f953817ff849179b824fffccf6bea2 10576 libreoffice_3.3.1~rc1-2.dsc
 ed398b3153e7c9c8501e987f72e80a40f045cba44a04544c66e189a8e80ace9e 2378375 libreoffice_3.3.1~rc1-2.debian.tar.gz
 1e4fadbec817091a8891466052b8c8d75fa8e928e88ce10477ec863873f5796c 287232 libreoffice_3.3.1~rc1-2_amd64.deb
 3f1febd86679e2f0cf2fd29633b9ba4c917c1aab6989f3449acdab314392e628 41354278 libreoffice-core_3.3.1~rc1-2_amd64.deb
 6ce60525ac7afe082b7e69daa04efb1c651994ce00dc5cbb82da9b39d98d5c1b 8538992 libreoffice-writer_3.3.1~rc1-2_amd64.deb
 5bb34274aa5e6fad7961208e6dc1bb4946c7660d5f3f523ec168f5631c77fd3c 6584392 libreoffice-calc_3.3.1~rc1-2_amd64.deb
 df4043a4d34ffcb79bad71809401409dbf3a7bad67b1291b246b26a761478fe8 975386 libreoffice-impress_3.3.1~rc1-2_amd64.deb
 69768932e41f6f8ad5e0633ac6d5090ccb5586edd1802542686ada178fe660f7 3388404 libreoffice-draw_3.3.1~rc1-2_amd64.deb
 fe7ff59dffd351f14966c6e87dfdbd0b1dbac449d3c3b68ce82fa3a6e13bfc17 698856 libreoffice-math_3.3.1~rc1-2_amd64.deb
 593dc2eb6fea8d60e52fac0eaf9965721d9dc48bd4956fa78d7e10158bd51452 1217024 libreoffice-base-core_3.3.1~rc1-2_amd64.deb
 ab754b1aae149c78092bc3dd371c845db3fbab636ddc7d52fb14325d8a8b1a81 3212754 libreoffice-base_3.3.1~rc1-2_amd64.deb
 b8138a8deb7d03d41eb2817c36c96f78622f67e763bbd380d983b43f1e04d756 520502 libreoffice-gtk_3.3.1~rc1-2_amd64.deb
 2ab56fa733dc708156edcb5bf3865ef309fc28abd146ae5bfb457e8f1bdc6213 359882 libreoffice-gnome_3.3.1~rc1-2_amd64.deb
 65acb904d5368b5126d441304e3ab63f8a5de5f200d058d48ddfeca8ed4f222d 396142 libreoffice-evolution_3.3.1~rc1-2_amd64.deb
 1aa507863077a212b3534002309a79cef3082cd966d53662eec64fac412969ac 418704 python-uno_3.3.1~rc1-2_amd64.deb
 fc69691ad5883a58aa8778596d7160f11c74b50e97b30648f3011a3020bb1112 329750 libreoffice-officebean_3.3.1~rc1-2_amd64.deb
 f1d8c492ad0897e557723dc4f9f484f27bb3228a7d5522a6346ac5a71afb0aae 9159638 libreoffice-filter-binfilter_3.3.1~rc1-2_amd64.deb
 5882c84fc70eb4f01ba0181e278fa6bd364e80aee6f906e7319eb272a295390c 4108918 libreoffice-gcj_3.3.1~rc1-2_amd64.deb
 87f2d3c3f398caa05d9992cf85ac903cea0cbe1a0b51b0308d51306cfc76c673 329822 cli-uno-bridge_3.3.1~rc1-2_amd64.deb
 60d2cae39791f1df1781a2422469bd68fbcd3ced074d1526fc16a15a70681cd6 330022 mozilla-libreoffice_3.3.1~rc1-2_amd64.deb
 9726440149829400b9655c85cb766f7c039bc4645031d125e2b64252593b3784 346050 libreoffice-ogltrans_3.3.1~rc1-2_amd64.deb
 a29aa7aa4a1dc1b149fe5f201718dce190dfc8e08c20f7c5ddbd0f45a977e235 1345118 libreoffice-report-builder-bin_3.3.1~rc1-2_amd64.deb
 bbe3ac2c4e5b83aa6eacf808924018342f6b42ddf2c5fd05500f4666236e7c4b 35813990 libreoffice-dbg_3.3.1~rc1-2_amd64.deb
 e53eb0633ca29ad9d4e5d6dad6472107c822acac3af8681cef9d7d6a55ddb683 3157538 libreoffice-dev_3.3.1~rc1-2_amd64.deb
 3c4c8dd9ea212f71fec28a3afb7a2692f9b4f6ea8f82bbd4a46df710b2e18979 383184 libreoffice-kde_3.3.1~rc1-2_amd64.deb
 2fe0fe66cf38a018f45d039058f7e5230a14881a301eeafe0b7ed54aa424e122 760698 libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_amd64.deb
 9c7ade20bcaa02bb3ed71bb55b1706974488d1f7cca2c027270b6312a8426be4 551766 libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_amd64.deb
 eee866c7e113df5516eb65896550df035f079514f58d33c7a982874034c5f400 937488 libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_amd64.deb
 2b5c305ed88df13f6c8e46e3c7ae6a56c898a27aa8e714f3859545a832ae083f 580616 libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_amd64.deb
 80363fbd41d9c88e76594bc529b2628e15226f1c1944a631ed9ee82d6e89c5b7 438224 libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_amd64.deb
 fd6269e5f35e2e3d53bdf70f1ed6c8a02e06403dad77d5e0194d31b9879a4746 1793988 ure_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 cef37eeacf3724878872927660706d243e227017fbc74fb9e151dbb8765515cc 796586 ure-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 189d0a00348ace2d58a7a591d113681ed12e7e8b5135e739526d25d1b3baf71c 1619216 uno-libs3_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 2668e9e03ae6bed32f265601ec1f4e850b876d06df6fa851fb63923bc3e52b61 513538 uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 566cbf682cea6cab49b0d5de6bec4637eac467b8cd86f4bed7d7b382be5a6a0f 286032 libreoffice-l10n-za_3.3.1~rc1-2_all.deb
 76f164d27c7826c26ed30118f43e189164651dfd48ce17d0f4a331779257b05b 286096 libreoffice-l10n-in_3.3.1~rc1-2_all.deb
 94a3d9a48e169dcc7453113131d1560d6b4da9eb83dcd9bfac8c2f431824a881 20032906 libreoffice-common_3.3.1~rc1-2_all.deb
 103dc55048ab9f6aa0127522fc34433acdafe32dc401a896cbd40cfb3c04a599 4279990 libreoffice-java-common_3.3.1~rc1-2_all.deb
 949d745a7cf9bd8d1fd11df385a8c2b64d9d3660607c6060fdfe4f97f119c2b7 3570574 libreoffice-style-crystal_3.3.1~rc1-2_all.deb
 143b5e074c0ca3c5a7ea61312874760a06d0bd152f46f754ce85c4e894b65344 3965998 libreoffice-style-oxygen_3.3.1~rc1-2_all.deb
 65d1ad0d1685d7e105bc2bc3776c75534bc37550d302572b824e224d69babb5e 3129354 libreoffice-style-tango_3.3.1~rc1-2_all.deb
 d9d0762b35a7a7baaf9194bcd0593d79d76d2bf836cc1034e2eacb5a3544cc0d 2100428 libreoffice-style-hicontrast_3.3.1~rc1-2_all.deb
 80ddf7713a4e19b0178dc014943b50015f9d4b6b9258ef13334520855ae2c83a 3155114 libreoffice-style-galaxy_3.3.1~rc1-2_all.deb
 45ec5882854396d986441252f30bb4ca7c2c1c16e2f7af7df7c0367bafca1e00 2431566 libreoffice-style-andromeda_3.3.1~rc1-2_all.deb
 565d8591675afb9c6820c558a2e53b0ae75b862a187a63069c09736a7396feee 290368 libreoffice-emailmerge_3.3.1~rc1-2_all.deb
 4182e669799a687f744e835c476ca9a8af20b54d51be2441602a9543f0871a79 380212 libreoffice-filter-mobiledev_3.3.1~rc1-2_all.deb
 b3c2dda80b38fe8f56d2fc3b548b6d0972f84401bb468016abcbd1f1dfa827a7 784130 libreoffice-l10n-af_3.3.1~rc1-2_all.deb
 c6370ac6813e17764f42f2c9149c979cc282a0ccb63309c5667824362bb14f91 778856 libreoffice-l10n-ar_3.3.1~rc1-2_all.deb
 348b81830176eb5d86e62ae3c4063551542ec5a7bc9e20dd4a0a4fa9dc3bc500 796862 libreoffice-l10n-as_3.3.1~rc1-2_all.deb
 59752cecfb6f4753dec924f6c66b6e239c74bb0881013464952ab1084b3ed75b 796600 libreoffice-l10n-ast_3.3.1~rc1-2_all.deb
 394052d9f5511d3848ab1bec840c83c98f1db1281a169938ddf47a3fb8defa38 777532 libreoffice-l10n-be-by_3.3.1~rc1-2_all.deb
 30e6e0d3d26e164a44af55dca25706c842fe84d606a41bd4bd9ba374330b0303 1913550 libreoffice-l10n-bg_3.3.1~rc1-2_all.deb
 286d4867bd6a081a1570fc92840f2e914765c7bae3aee44a9d09c5eebe1a4ddb 798072 libreoffice-l10n-bn_3.3.1~rc1-2_all.deb
 9eb52a33b281e9c8163b60737a7be0862f38eb27a08a367ad35aa4d6bf52e1db 785468 libreoffice-l10n-br_3.3.1~rc1-2_all.deb
 5c6dfad083c75099bb669e3b69ea433c775b9568a8d7daedb5e0106a64eff1da 792426 libreoffice-l10n-bs_3.3.1~rc1-2_all.deb
 5933fa7cc9205eb35b25caff9ddc32b8250534c3832d1ab3f38d2dd4c3a4b0c5 788158 libreoffice-l10n-ca_3.3.1~rc1-2_all.deb
 08b160041811bd8f700ec2f8bab045f3472c57f1918b906f33fd8d2065fb95d0 1868190 libreoffice-l10n-cs_3.3.1~rc1-2_all.deb
 45ef7f9374b09e4d42a5536c1cb644a1d43e457a7aad1a482580d3c8a20a7331 779974 libreoffice-l10n-cy_3.3.1~rc1-2_all.deb
 22a2594a66d1d5fbff3ad4758224b36bbf088788af34fff4cfdf3a9844c42746 1835162 libreoffice-l10n-da_3.3.1~rc1-2_all.deb
 bdb8b2a91acc78d329162756181b6d1d3d0e93002ebbb0c4e9040bb7663bf905 1813338 libreoffice-l10n-de_3.3.1~rc1-2_all.deb
 d758c98d94b6670679c6e8108de09764dd905779ee61f35f6fe160f93af20458 809006 libreoffice-l10n-dz_3.3.1~rc1-2_all.deb
 a0e11052b1685aa8f31acdcc6efa93d962e4644f94069d3162e03f5784975449 799454 libreoffice-l10n-el_3.3.1~rc1-2_all.deb
 57183ae472cef17d3fa21dbe12e58314b2ea4d83e6ea5d370857818680ec9a2d 1930598 libreoffice-l10n-en-gb_3.3.1~rc1-2_all.deb
 2b37874bc6ecaec62761c0abf055e01bb38d971a1e3adf95fb771e7c1b1a1685 766120 libreoffice-l10n-en-za_3.3.1~rc1-2_all.deb
 1a38e1f0fa9c9d08209056ed654400e398b9fd91a2b353defd801bae5cc93a73 771432 libreoffice-l10n-eo_3.3.1~rc1-2_all.deb
 e699d4c38945009cb62bf7902cb7fb89fc6b485a206171307f0e094926f1b2ed 1807694 libreoffice-l10n-es_3.3.1~rc1-2_all.deb
 f42a5f01ac792922857ba1cfa21d50d7b7759497d253d4d4f3b449219bc472ab 776656 libreoffice-l10n-et_3.3.1~rc1-2_all.deb
 182f8c5d21fa44755d09fed7cadd0d30d8d597ab3a41b00c8497f9ce11941189 1942712 libreoffice-l10n-eu_3.3.1~rc1-2_all.deb
 9b610e5ab41712ed3b73b6df7d1fc66f8581f45f5adbb530894d68703e22bcc1 776412 libreoffice-l10n-fa_3.3.1~rc1-2_all.deb
 225d54311752282ead7d046e15feb466620bdded1fcf6e11218421f07e983c9d 781368 libreoffice-l10n-fi_3.3.1~rc1-2_all.deb
 634d9047e200ea00dd3902584e390effb38824f703dc6d2f482f4f144a73f236 1799540 libreoffice-l10n-fr_3.3.1~rc1-2_all.deb
 7d219b562b2db7ebbd36534e70c7b8a2ed8b85b819605d42ac696c8c6dde72a1 787454 libreoffice-l10n-ga_3.3.1~rc1-2_all.deb
 a24480ad4d41dbd6be9405b00f2222082939dd1b3febc1b9a9935faf280cad69 782574 libreoffice-l10n-gl_3.3.1~rc1-2_all.deb
 30aca9ac0f098a1c9f090cc10c35a802efec965fbe61d5bb3f6a3e7e1ad6c2eb 803518 libreoffice-l10n-gu_3.3.1~rc1-2_all.deb
 aacb0f4ef34138e03faf7bfe4a5175060bd3bbfb951d5222a4ef4a2f8dd7ae4d 776484 libreoffice-l10n-he_3.3.1~rc1-2_all.deb
 58e63467143f0b11b1c0fad41cd06360cc518aef42beac2296fa5547b2806675 796308 libreoffice-l10n-hi_3.3.1~rc1-2_all.deb
 f5ec9c762a4161b5ca47146f3e1f43bf433bc4d907adabab4baed8974d44f70a 791948 libreoffice-l10n-hr_3.3.1~rc1-2_all.deb
 e2d9fbd803e46a1ed969316f15fa259f066c3bd8322fba7da29a262612dd7819 1898652 libreoffice-l10n-hu_3.3.1~rc1-2_all.deb
 67f89dd83202fbfb2943bb8a2c6e96b7b2341ecfbef00aab6740e22f0419dbe7 772654 libreoffice-l10n-id_3.3.1~rc1-2_all.deb
 3d97b4167fba4743063641dea69764f0e0fea9c90383f288d483e9b90dd92263 1807822 libreoffice-l10n-it_3.3.1~rc1-2_all.deb
 47631b4f6966e80ddde3667d9f28163a1f683f5d33a5066d305f3e754c91ca00 1887250 libreoffice-l10n-ja_3.3.1~rc1-2_all.deb
 e105bffa1f5b3ea92f93d9bf3f07f5b0f33f60239ceabd0f57fd4d6a86532911 797554 libreoffice-l10n-ka_3.3.1~rc1-2_all.deb
 8dc5339ed9382bfd0103897d90416fe93e6699b00d1960a75606e6a4ea011990 1935756 libreoffice-l10n-km_3.3.1~rc1-2_all.deb
 42db0a71aefdf5a4077315c6462bd0823b818fa4e02227fd53cfa413f38d0c3a 1798312 libreoffice-l10n-ko_3.3.1~rc1-2_all.deb
 513e976879d5b1d9a24b5785c195364ad01ac91cb2cff41db5f0951ee2d3d9dd 791310 libreoffice-l10n-ku_3.3.1~rc1-2_all.deb
 980de8eac534b8380094881e4efe6be07a63c13a93819a4700922f1b336c5a56 788810 libreoffice-l10n-lt_3.3.1~rc1-2_all.deb
 0db9d8b2a28c8e34157cad941bbc4307b8efa7de08466a46893d54332561071a 788336 libreoffice-l10n-lv_3.3.1~rc1-2_all.deb
 87c0bae0fb2f944822e17b21e8cad7c23ae35f61865b69893eb7073341a9f6af 793464 libreoffice-l10n-mk_3.3.1~rc1-2_all.deb
 a6f0dd9379106c2c18931129e63096a70ba47b69478a0610a22c2b79671e348f 894786 libreoffice-l10n-mn_3.3.1~rc1-2_all.deb
 bfb00b856062a4481d92fcfbe3a4c20a7949b67ac6726661e094134db3cbed61 808662 libreoffice-l10n-ml_3.3.1~rc1-2_all.deb
 2a5516d57fceb9c91af2da6e8dccfba416ea49a42ed19d16c3443aecaa8ee369 807800 libreoffice-l10n-mr_3.3.1~rc1-2_all.deb
 3c7c40193b1f0db3d6ca420ade370467fea390cee737ac0add9133b29e5c20b8 778570 libreoffice-l10n-nb_3.3.1~rc1-2_all.deb
 e16c5c05f0ef4786ccaff67052adaeb0b881445628374a258017297a317471a3 791734 libreoffice-l10n-ne_3.3.1~rc1-2_all.deb
 987d18c9eaf460c5b12019e8d1906de5a15688621a1583e5b67193c6363d57a9 1843174 libreoffice-l10n-nl_3.3.1~rc1-2_all.deb
 e471d8a9f33f8adf28adf416e8e7121f537d25447a681c83cf23eb72b458746f 782034 libreoffice-l10n-nn_3.3.1~rc1-2_all.deb
 0fcf2ac43060d7c98f93f6f31af74274ca23035829172c6e31a3d9820c57f1ef 787260 libreoffice-l10n-nr_3.3.1~rc1-2_all.deb
 53be1aa6fe554e946dc6682f109e2e7d1b634c1525b5021ffe8aecb413bda5b8 795476 libreoffice-l10n-ns_3.3.1~rc1-2_all.deb
 0a79dac5b10f35d392487c576868394deb2ef130afae2841acb9fbdb78fe7ddb 788608 libreoffice-l10n-oc_3.3.1~rc1-2_all.deb
 7cca280864167d427fd148c012d9ba9697aa54de4db00b6bd356adc22583a765 783570 libreoffice-l10n-om_3.3.1~rc1-2_all.deb
 05b94290279b151636725c75c50cd346f25d798626b9a5a5d8eb5d2da0e523b8 800240 libreoffice-l10n-or_3.3.1~rc1-2_all.deb
 3f6fd9932b0b5b5ba3a3073cf97c2f2d888b3ee202d38c81cbdd28307ad6b2d4 786752 libreoffice-l10n-pa-in_3.3.1~rc1-2_all.deb
 fca0db712b497dc52d6a5b1926c79f67c16c2d79215db2cc3569407ca211cf8e 1807282 libreoffice-l10n-pl_3.3.1~rc1-2_all.deb
 2534f1b94c885f8b228281e1c960d66cb3cbb6c557851a97c4dcfb03f1d95e43 1853356 libreoffice-l10n-pt_3.3.1~rc1-2_all.deb
 712e36600c6da3d1767b1cec01fea3df53f1339ea98a44a146278e56fd3acc90 1845304 libreoffice-l10n-pt-br_3.3.1~rc1-2_all.deb
 7ab41d4754b01bd0a50f47f3c70efb94cf3ce66664cb11ebeed63732b2c90c6d 787990 libreoffice-l10n-ro_3.3.1~rc1-2_all.deb
 f92993225eff53589ea046e49e282fe519a1c8b1b09555c2590a019e38fffdc8 1833410 libreoffice-l10n-ru_3.3.1~rc1-2_all.deb
 c81d1b81e086bc73749c156e52f68c0ae50ea5e4654d36eca74f8801d5cdecc6 784758 libreoffice-l10n-rw_3.3.1~rc1-2_all.deb
 5c5c1cc1517dfddd2a772985d7a41403ad7e0ce558f5c228789edc4bd278cec6 798532 libreoffice-l10n-si_3.3.1~rc1-2_all.deb
 70a51e0625cfd8dae0f7b4e633b2ad9012e05d34594c8005e05ac874af750d8b 1870470 libreoffice-l10n-sk_3.3.1~rc1-2_all.deb
 233f8c8f46404933f225f222bc5edd5eecb8e84943d03e06d31aebeb7a7ceb74 1902094 libreoffice-l10n-sl_3.3.1~rc1-2_all.deb
 58dc657e3049bae49b849006af360f48245df81642804dba45e099febe992bb2 789890 libreoffice-l10n-sr_3.3.1~rc1-2_all.deb
 b7d8ce1ee39a9bd2e657efb22a2f783d6664b68cf30188825d220446719a23f9 784862 libreoffice-l10n-ss_3.3.1~rc1-2_all.deb
 6a1e47d4cb3118af09d14bf6b18ef8c0a38f21896b38f4da9230fea5b4cf0206 780474 libreoffice-l10n-st_3.3.1~rc1-2_all.deb
 f50d7375cd936ba74f150499af998ebec1e8169906959919501e28f4afc24129 1789392 libreoffice-l10n-sv_3.3.1~rc1-2_all.deb
 a35cbf2adb64a1ebd37dc44874644ee96b032bd41e2aaa51c74a93d4594f8a64 797022 libreoffice-l10n-ta_3.3.1~rc1-2_all.deb
 c65c536465d8a0811141f8e744891df5fa41ffddcb781254fe73e4baa1a4fa3d 813470 libreoffice-l10n-te_3.3.1~rc1-2_all.deb
 7be558eafddeabff2749c3145476730f43d1b9448116e5fb55b8bfc7513b1af1 786704 libreoffice-l10n-tg_3.3.1~rc1-2_all.deb
 bbb582bc1ad4022d00105533ed67d934392de1c99b12d47ea6c2aaf05102db0e 787080 libreoffice-l10n-th_3.3.1~rc1-2_all.deb
 0472897da506c6a83d1ede869736255c8a77e0e585c2e3f28cd9ceed18c6666b 762882 libreoffice-l10n-tn_3.3.1~rc1-2_all.deb
 1c7cd5a33bde5d0c77c558c78bf32df5dc9c83486bd2dffef0add7064ce19e15 1277798 libreoffice-l10n-tr_3.3.1~rc1-2_all.deb
 ad3097818a2f764702448b27eaa12d935715bdcc1624b7b36017133ca73efb52 783596 libreoffice-l10n-ts_3.3.1~rc1-2_all.deb
 1865f226501ca2965876cb94e893c47f6eff74cc860c279c87420da9320232cf 776336 libreoffice-l10n-ug_3.3.1~rc1-2_all.deb
 408197b6d83d4e298b1ea5ec54d66f87d49e26630cc8a312c1b36ba53f02266b 786050 libreoffice-l10n-uk_3.3.1~rc1-2_all.deb
 b0d375ff7ba325bfa366da963d25be859707bcda7917a23ff06f47ce00a3c79c 774352 libreoffice-l10n-uz_3.3.1~rc1-2_all.deb
 4db46ded8d9d8c6d73934aab54f43c6c24a40df6e07f883d87180ad6267bfa58 786202 libreoffice-l10n-ve_3.3.1~rc1-2_all.deb
 35af59e4237f5938f7ad63466de3db6254dec60996d8fd832888fc01a0015a9b 1896866 libreoffice-l10n-vi_3.3.1~rc1-2_all.deb
 bc3d6cd2e747beaf761f2cc865d927d862aeb1c91195b7662b36bfb6d44b5be6 796062 libreoffice-l10n-xh_3.3.1~rc1-2_all.deb
 2b59879e7803ec17df2e5a200b66c6e243b061815fed8e839950ebb2175261dc 1876356 libreoffice-l10n-zh-cn_3.3.1~rc1-2_all.deb
 d8ccf04080a7f0e4af3a39e437654b659f37107432614668d42969e090b9c7eb 1873840 libreoffice-l10n-zh-tw_3.3.1~rc1-2_all.deb
 fb797b47137b1a22fd567e82d010fef752925c562181524f111ca589314da7c9 784350 libreoffice-l10n-zu_3.3.1~rc1-2_all.deb
 78a2954d765ce20c28d47caedd85aad697cc2ac2e928c4d85d7bf1c6ed58afa2 9095910 libreoffice-help-en-us_3.3.1~rc1-2_all.deb
 8a304d8d5ef6235a8aff9b7b49df8c588b249cf0809573393353a8b1c7be1153 10565876 libreoffice-help-ca_3.3.1~rc1-2_all.deb
 74bcc8cc9f0d8d293be3ccb70c49c479dd86debb86ee7cb048c89a08064d1a61 10355502 libreoffice-help-cs_3.3.1~rc1-2_all.deb
 241dff3356abe0de29bf8614362fb8b78ffe9be6dd5a6547e4c4c9ebd486f21e 10239904 libreoffice-help-da_3.3.1~rc1-2_all.deb
 7e12ac6901a03c36b30c5ebe792e7241806387f5c0c6adc6ed2a8191cd0d0b34 10746202 libreoffice-help-de_3.3.1~rc1-2_all.deb
 3e84a2887ceff1fec388e5d746fd082daad5881c96cb5925ddb32c0e396cdf7f 13518160 libreoffice-help-dz_3.3.1~rc1-2_all.deb
 883ee5ccc50f3238486d8efb5d1a89014d26acad70e7b4c99b4327bb3d4a550d 11716826 libreoffice-help-el_3.3.1~rc1-2_all.deb
 9efef5d192a7437acd7b85d6fa1c5d66bcc35afbb84bead037336b1bbbef2183 9050608 libreoffice-help-en-gb_3.3.1~rc1-2_all.deb
 055a4fd5f5837e9844933087427026573759c7a6a50fab5fd48d36714baf26b6 10675736 libreoffice-help-es_3.3.1~rc1-2_all.deb
 12e7b13518aff4ad6f785bab1c64059c6ba465d418d63e9e44dda5a3ec30effa 10141504 libreoffice-help-et_3.3.1~rc1-2_all.deb
 6bf8e046d2f08d1f55905aa4c04eafd316d290c7c2a1a0b027a453c40cb36b6f 10243874 libreoffice-help-eu_3.3.1~rc1-2_all.deb
 19b78f67a3536005be4971e034bba34f1a77916606b9a73026125eb2515de250 10700832 libreoffice-help-fi_3.3.1~rc1-2_all.deb
 f186ae7fb99ebfda4d841108906ddc44c80f6b413b356315a4fc0d0b1e17bcf6 10858132 libreoffice-help-fr_3.3.1~rc1-2_all.deb
 12ab70d065e8b7a1cf4880e01440b926aaa0aa8bb507660b630dfa0941156e21 10271062 libreoffice-help-gl_3.3.1~rc1-2_all.deb
 ee0b07f569055bfb6097d4d7b14a756483297a60ab649481ea9e8971c1fab430 10190390 libreoffice-help-hi_3.3.1~rc1-2_all.deb
 06b72829027e5bfb4d405e5efa8e96d761b7daf498d0a8fc15be2f26137ae028 10655450 libreoffice-help-hu_3.3.1~rc1-2_all.deb
 424474a310326c0e2dbd5603857c4e34b3ff4677812eea341b65b182676b9967 10595158 libreoffice-help-it_3.3.1~rc1-2_all.deb
 8267188a9f3d9d71a8b19b81e3b0c6e68b468e8efce890a7a17039ade197a5de 16356402 libreoffice-help-ja_3.3.1~rc1-2_all.deb
 0a0a9da21423b191b1dda6a1abcf5dc1dab4176229fe23c07d75dcc60b159110 13314562 libreoffice-help-km_3.3.1~rc1-2_all.deb
 535abfbe505c64c1b85bb6b5c16955a1b808357f8527c1b2138987d321416aa5 10219228 libreoffice-help-ko_3.3.1~rc1-2_all.deb
 a78795783733657b4518bca08f198912da0edcb09f5ca8e6b7841e825d059aa9 10280458 libreoffice-help-nl_3.3.1~rc1-2_all.deb
 276690c88eb59d630ceefe9d2e36296f442060d6bf070e78e7a40e9f8442cfcd 10645490 libreoffice-help-om_3.3.1~rc1-2_all.deb
 eaea92de7a70fea60f6b0ee6b1bbb78d5d5b17c6939f272dfcef3fc3250d08e6 10679590 libreoffice-help-pl_3.3.1~rc1-2_all.deb
 68ef24d125e61f8adf3bdd0ff7b55220f6d2de33f248b528b17eba043044fea5 10514418 libreoffice-help-pt_3.3.1~rc1-2_all.deb
 1742362b14d4b7ed7b9662c7afcc23fd50f63bf40eb1ec3e0a322bd70dd97615 10373738 libreoffice-help-pt-br_3.3.1~rc1-2_all.deb
 7c3298c68a725e8d53446bbeb5810d3576a8cbf91a5b64565ad5568e652c308e 11105522 libreoffice-help-ru_3.3.1~rc1-2_all.deb
 3bd556f3db0261f5093541e04054b1c978454c3f643b678decc2f9ca86763cf4 286492 libreoffice-help-sk_3.3.1~rc1-2_all.deb
 af885577c0ce61cf58311569c4a4e174049c6d4bb029df2ff30b86591338f87e 10397814 libreoffice-help-sl_3.3.1~rc1-2_all.deb
 0ce0425d3cdf878496344b2d9fa879227b66ca38849dbd43d22c24edf851871e 10274562 libreoffice-help-sv_3.3.1~rc1-2_all.deb
 e08ffbd80f58062b520eb783c18fa87d749216571471d0628b07733b92412c73 11551180 libreoffice-help-zh-cn_3.3.1~rc1-2_all.deb
 96136f2a20a68308e99831d8d11d30dbfe0f449477656131b8f8433ee97ce1bf 11741448 libreoffice-help-zh-tw_3.3.1~rc1-2_all.deb
 8b353d1be9d671c6f28a251fe036e0c785ad096b49f1bcab4611264cad35aa1a 4208898 libreoffice-dev-doc_3.3.1~rc1-2_all.deb
 b5c61ca30117e49487c106d786099169922796834bd1925399e48232a48fea0c 294170 libuno-cli-basetypes1.0-cil_1.0.18.0+LibO3.3.1~rc1-2_all.deb
 4d7030c3ff1b36b39c22cabc119f8081c0307fb639842d2688f097ef80b24703 325430 libuno-cli-uretypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
 e8f6371a8fd9a0a952bb901088c36b1ce783b22d2240250cdd4fd81c6204d244 554236 libuno-cli-oootypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
 24de107d538c894db7b2c84b66ccddde6bc90b0722aaeca4999f19badf77b370 290710 libuno-cli-cppuhelper1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
 f735aa48937a8a1c4d8814b02d0f2c4806de9c554d9412a6f12073180c1eea4a 296818 libuno-cli-ure1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
 2a8aa865b8d3e93354ef8e9cb34bf44d0b0065aed55284bd6366eb8e6d0c51fe 402208 ttf-opensymbol_2.4.3+LibO3.3.1~rc1-2_all.deb
 cae8ff6066e35ed1147a949c9f16b4310c47fa875b60b9dbfdd410ee2534ec26 2116404 libreoffice-wiki-publisher_1.1.1+LibO3.3.1~rc1-2_all.deb
 a0ad9dac1ed9b42ada95714dfc60f220e5941832a0cf02fb703c4baafb7424c0 635296 libreoffice-report-builder_1.2.1+LibO3.3.1~rc1-2_all.deb
 70fbe00bd27e2066955ade134b4388c8848cd3628ed1336c46c4b9e0ed3b3bc2 319550 openoffice.org-dtd-officedocument1.0_1.0+LibO3.3.1~rc1-2_all.deb
 c5328be4be90118ec04d32a2e44a6554a1373ef9fc90cca51e19c6fb9cfdedde 287262 libreoffice_3.3.1~rc1-2_i386.deb
 8ae683b51f4f496cbf364f6af4f23a77a5848f2c684f3773c27634249289af06 39842850 libreoffice-core_3.3.1~rc1-2_i386.deb
 53506bf12c5217e8442acbb439e409f3c594ad0135e034b56f93f2ad80d5c0b8 8419624 libreoffice-writer_3.3.1~rc1-2_i386.deb
 7b1d900fbec58d34e4762663fde203858a74239d7e0e494fa8dce3011a4fc077 6281136 libreoffice-calc_3.3.1~rc1-2_i386.deb
 fb4a879ee97aaa9731d718779d3b2b0ca09f30ccead3c908c1428c8bc6201ed3 949744 libreoffice-impress_3.3.1~rc1-2_i386.deb
 ad144f784a0b9f8fd14c223d186fd9976f231c647cd76922334a7c0692297bdc 3304110 libreoffice-draw_3.3.1~rc1-2_i386.deb
 35627d8c9076ff12b604bdb9f3cda5b9b0048c7a768e03528902ce8f20edc6ef 692018 libreoffice-math_3.3.1~rc1-2_i386.deb
 c4614f1ab14adb14b076f479729184d355ad2d96f3ea654ad327683d04f54c12 1162530 libreoffice-base-core_3.3.1~rc1-2_i386.deb
 dcafec2cbf0270c7aa43e7d7bfea9397a4e8fcb09703f70cb9e25bdfb5b1501c 3108744 libreoffice-base_3.3.1~rc1-2_i386.deb
 dcde8777d96ce407b1817b72e44fd06eb1b7cfd6be54233da8530112ac88dc36 514586 libreoffice-gtk_3.3.1~rc1-2_i386.deb
 a2367c91f39d427b7e386bb53b9a2b3aadd9ba6a88c34071aafd0ed07baa3a71 357854 libreoffice-gnome_3.3.1~rc1-2_i386.deb
 ca7e93d96d22c0ebe163a52b34fdda5a32b6d9f8ea211475db412df7e5c08aae 390750 libreoffice-evolution_3.3.1~rc1-2_i386.deb
 da6f0b44d705e530d27b4717c78f873e098df21e7751302ab63c889db6f76270 415566 python-uno_3.3.1~rc1-2_i386.deb
 9e0c8e39055cbbeb3cf394c9f9a02d7ad2649b6142b326739eff6399096464aa 329504 libreoffice-officebean_3.3.1~rc1-2_i386.deb
 0cd32231a46c4fb23b03bf3318b0893db7909c75cda18ccbc4e62c08952d28a9 8770746 libreoffice-filter-binfilter_3.3.1~rc1-2_i386.deb
 5a25c335d9d00ed8a7ef17d3a13ae7280a2b30889055580d63c3ad296cdaf35c 3484194 libreoffice-gcj_3.3.1~rc1-2_i386.deb
 a495318edb3b7b9573e4cbdd941e5af78c8be7d331f6bc893bd6ecd5f2a40ef9 329382 cli-uno-bridge_3.3.1~rc1-2_i386.deb
 520a6e5cc64857820d7667c933313b9f255e8cf890bc7884d915727aeab3049f 329332 mozilla-libreoffice_3.3.1~rc1-2_i386.deb
 dc25f461ba792ffed41766572fef18164ef2d059dacbc0c9b1862e40c49a2709 346126 libreoffice-ogltrans_3.3.1~rc1-2_i386.deb
 9c7f0ba13cc2f0b3f85ea15dda5d4d1f14f027cebf15d19c508fc622117d9e37 1302238 libreoffice-report-builder-bin_3.3.1~rc1-2_i386.deb
 790164da1f6956f7707da308b8e01ee7a21b7c789e144b429d2ea830c611eea0 36099152 libreoffice-dbg_3.3.1~rc1-2_i386.deb
 ffc904e155da8e96fcaac1a92c87c0a501bf290642a758943e6f169b6da14a3c 3173494 libreoffice-dev_3.3.1~rc1-2_i386.deb
 3b598a255869439977d62957bc3a2bf01e92f23712f5bb8af73c64546984f5ab 380360 libreoffice-kde_3.3.1~rc1-2_i386.deb
 e3bfd98e68faa88717295d4df61a69fe16efcab97c073a2c466476758673eee3 757502 libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_i386.deb
 428d5c966bf4c2a2a38d1446d5bd5198f1953d6c315d12f02f08cd8dae107907 480562 libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_i386.deb
 b1caef72efc2a84b9cdce83ba13bc3933c6494ff62d578ac0fd6b595e590bf43 763750 libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_i386.deb
 ca6ee0ea3dfa2ead7a519857a02a11a458e708dda7d23d1e3749121384f058b6 563530 libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_i386.deb
 7f078cb64e9e91c8e1ecdcd4a32c308ce1a084e6470ed998818b7a1a163f09a2 426712 libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_i386.deb
 7e4fe6ade6a71a2b8a645891600fcfd60474c992c3acc5feef05906af94f11bc 1752090 ure_1.7.0+LibO3.3.1~rc1-2_i386.deb
 285fde51477fcf07880e2017de7dfa35a22e04093761282b2503b1d535831591 791594 ure-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
 26a8585eecf0347d5b1b41c0ff07fcaf0b3bbbad2bcfca9bfd86e620eb87f159 1569602 uno-libs3_1.7.0+LibO3.3.1~rc1-2_i386.deb
 db34688bb939fcb8e1bd6920e41c923f2ef5678ecdb64ed493a7b98b4735e208 522932 uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
Files: 
 344eaebfc5ec7e22988cd5bd99ff5a0b 10576 editors optional libreoffice_3.3.1~rc1-2.dsc
 c0bbc1aba0bc275def67ad7a5016cae1 2378375 editors optional libreoffice_3.3.1~rc1-2.debian.tar.gz
 47402ff96b3fbf32b20a86335543fb59 287232 editors optional libreoffice_3.3.1~rc1-2_amd64.deb
 ed1377c7e3700176d2dcfc1f41c2a40a 41354278 editors optional libreoffice-core_3.3.1~rc1-2_amd64.deb
 4a305ffd607ce521132f39979af4d184 8538992 editors optional libreoffice-writer_3.3.1~rc1-2_amd64.deb
 bc55a0e3a93fe7f473c9b1ca01025330 6584392 editors optional libreoffice-calc_3.3.1~rc1-2_amd64.deb
 ce98d9916233a5879b2b78bd03dbaafc 975386 editors optional libreoffice-impress_3.3.1~rc1-2_amd64.deb
 5028673683f4e137732b14e634ef5343 3388404 editors optional libreoffice-draw_3.3.1~rc1-2_amd64.deb
 fae5428099b0ec27dff2cdd93aeadb76 698856 editors optional libreoffice-math_3.3.1~rc1-2_amd64.deb
 0d3a19d97669330691bd27b6caaae88b 1217024 editors optional libreoffice-base-core_3.3.1~rc1-2_amd64.deb
 808b73757a07e1e229af4c8ff664564c 3212754 database optional libreoffice-base_3.3.1~rc1-2_amd64.deb
 8c288a6d4d4cce016c8042450f8b0a38 520502 gnome optional libreoffice-gtk_3.3.1~rc1-2_amd64.deb
 9497130ea5d3d9a5b5861a30432e6f7b 359882 gnome optional libreoffice-gnome_3.3.1~rc1-2_amd64.deb
 136215f685630f20a123bb8f1f80cc3f 396142 gnome optional libreoffice-evolution_3.3.1~rc1-2_amd64.deb
 157a8764ed58d11960b918275e0f9d7b 418704 python optional python-uno_3.3.1~rc1-2_amd64.deb
 870fd20ad310be15a876aec977dbe874 329750 java optional libreoffice-officebean_3.3.1~rc1-2_amd64.deb
 a9a6df63f83b908b322eba2787d2ef70 9159638 misc optional libreoffice-filter-binfilter_3.3.1~rc1-2_amd64.deb
 0722a6cd4324727c1c8683f6e676eeb1 4108918 editors optional libreoffice-gcj_3.3.1~rc1-2_amd64.deb
 6c757a7597597168e917e5195a411e2d 329822 cli-mono optional cli-uno-bridge_3.3.1~rc1-2_amd64.deb
 78947c4c6131eb2e7db73ffcfd868f57 330022 net optional mozilla-libreoffice_3.3.1~rc1-2_amd64.deb
 a1cceeff50d24b14f7d282dc3f145c7a 346050 graphics extra libreoffice-ogltrans_3.3.1~rc1-2_amd64.deb
 d618869d6cdb24db8169a93dace947bb 1345118 misc optional libreoffice-report-builder-bin_3.3.1~rc1-2_amd64.deb
 e50c96acd16f22cb09197eb6211eb15b 35813990 debug extra libreoffice-dbg_3.3.1~rc1-2_amd64.deb
 f296008f78b5ccacae18e81e3536c826 3157538 devel optional libreoffice-dev_3.3.1~rc1-2_amd64.deb
 6e0ab38efcc475841ff3eae89bfbabaf 383184 kde optional libreoffice-kde_3.3.1~rc1-2_amd64.deb
 be8115b67ec8e11db677903e2c1b82fc 760698 misc extra libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_amd64.deb
 aa4835f3cfed6f1b135271d084cac229 551766 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_amd64.deb
 30f3bbc5facc317f25d6b1da28ebf97e 937488 misc optional libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_amd64.deb
 5473b4e3502e38a3763debc800aa37a0 580616 misc optional libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_amd64.deb
 fe0634598bf1a5bce8faabcc5b2070e9 438224 misc optional libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_amd64.deb
 7bdad8c01da4070f1f77669610bff37a 1793988 libs optional ure_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 5da9e61eab260c13481ca6fbe4697138 796586 debug extra ure-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 70d48bbf88970be7a0a4daca5c08eb22 1619216 libs optional uno-libs3_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 4775a7e925110511ac628e10b017376f 513538 debug extra uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_amd64.deb
 e97cd01d8a5b9a13e8dd871accb58d4e 286032 localization optional libreoffice-l10n-za_3.3.1~rc1-2_all.deb
 a66ff4480ef2551f9194427db548e661 286096 localization optional libreoffice-l10n-in_3.3.1~rc1-2_all.deb
 77c3a8eb1ec9109ed00b896b9d94f269 20032906 editors optional libreoffice-common_3.3.1~rc1-2_all.deb
 25e2c50f861f52a82c214afaa9e76ad4 4279990 editors optional libreoffice-java-common_3.3.1~rc1-2_all.deb
 d46418f940f98d2c74471b1c9eb22d5c 3570574 editors optional libreoffice-style-crystal_3.3.1~rc1-2_all.deb
 87c5df66619e44d875f93c0aa9691473 3965998 editors optional libreoffice-style-oxygen_3.3.1~rc1-2_all.deb
 274e7b24d0ba984b68f1630a9c4db1df 3129354 editors optional libreoffice-style-tango_3.3.1~rc1-2_all.deb
 238ebfe2c6369f8909709d1ae5ce9aba 2100428 editors optional libreoffice-style-hicontrast_3.3.1~rc1-2_all.deb
 045100b31154db993a284ddeb42237c4 3155114 editors optional libreoffice-style-galaxy_3.3.1~rc1-2_all.deb
 2f1359e42505009013ad54ac0926738e 2431566 editors optional libreoffice-style-andromeda_3.3.1~rc1-2_all.deb
 2d921e58cb85d4e1dfb785b068bce041 290368 editors optional libreoffice-emailmerge_3.3.1~rc1-2_all.deb
 e64fea3089a59c83e92974029d642528 380212 misc optional libreoffice-filter-mobiledev_3.3.1~rc1-2_all.deb
 03dc05f238b8b2e427a8ae32ea5e3b69 784130 localization optional libreoffice-l10n-af_3.3.1~rc1-2_all.deb
 53b224629e5dc3b1a5aeebcc7b7fc663 778856 localization optional libreoffice-l10n-ar_3.3.1~rc1-2_all.deb
 19e0506e1890498f4560f0ebdf3ea3fa 796862 localization optional libreoffice-l10n-as_3.3.1~rc1-2_all.deb
 6660119f8d374bc8a85a5778d9648f97 796600 localization optional libreoffice-l10n-ast_3.3.1~rc1-2_all.deb
 c88e82677ac6562e139546aa1c8ae37c 777532 localization optional libreoffice-l10n-be-by_3.3.1~rc1-2_all.deb
 970a2d4ced17cb29103f96248a294d68 1913550 localization optional libreoffice-l10n-bg_3.3.1~rc1-2_all.deb
 debe6c747c6393e91848c3147d191e16 798072 localization optional libreoffice-l10n-bn_3.3.1~rc1-2_all.deb
 253b9824b2586941ebd8e37ca8ef2aae 785468 localization optional libreoffice-l10n-br_3.3.1~rc1-2_all.deb
 558a5cbd00f250d8de3ec843c555c85b 792426 localization optional libreoffice-l10n-bs_3.3.1~rc1-2_all.deb
 676a0172df8949009cf49af45579921a 788158 localization optional libreoffice-l10n-ca_3.3.1~rc1-2_all.deb
 3cfe7c9bfaffff7d2779849561565cac 1868190 localization optional libreoffice-l10n-cs_3.3.1~rc1-2_all.deb
 d6a8a0f13026b785819035e7e0ff0dc2 779974 localization optional libreoffice-l10n-cy_3.3.1~rc1-2_all.deb
 286a88c3af2a5558e2fad165518be2af 1835162 localization optional libreoffice-l10n-da_3.3.1~rc1-2_all.deb
 81d815a79f2c7bb788db4ebfaa92a3d2 1813338 localization optional libreoffice-l10n-de_3.3.1~rc1-2_all.deb
 7e40ff267a47635fc27017d33ce9767f 809006 localization optional libreoffice-l10n-dz_3.3.1~rc1-2_all.deb
 94f01ec483accee39d1cb63cedd3a265 799454 localization optional libreoffice-l10n-el_3.3.1~rc1-2_all.deb
 6a0fbc62cc606a21eb19fbd34221cda7 1930598 localization optional libreoffice-l10n-en-gb_3.3.1~rc1-2_all.deb
 64a3bfe6d15a18b8446b309f9ee4516a 766120 localization optional libreoffice-l10n-en-za_3.3.1~rc1-2_all.deb
 4fdbe1f33ea20180eb88ee4460c19c4c 771432 localization optional libreoffice-l10n-eo_3.3.1~rc1-2_all.deb
 1bc9dff39a68a853f3152a1b51a2de99 1807694 localization optional libreoffice-l10n-es_3.3.1~rc1-2_all.deb
 5f23bf58effc19d0e68658df0ded1fff 776656 localization optional libreoffice-l10n-et_3.3.1~rc1-2_all.deb
 916756fb6ea634029d77873d2091ea6e 1942712 localization optional libreoffice-l10n-eu_3.3.1~rc1-2_all.deb
 eef6e98929600b2290fdc280fa1c690a 776412 localization optional libreoffice-l10n-fa_3.3.1~rc1-2_all.deb
 a1d1d29fede16a1054d1e6431ae1d947 781368 localization optional libreoffice-l10n-fi_3.3.1~rc1-2_all.deb
 7dfb23d2d8976b1d665072776bc28a78 1799540 localization optional libreoffice-l10n-fr_3.3.1~rc1-2_all.deb
 46a31c39a834d6ec917bcd98526f81e1 787454 localization optional libreoffice-l10n-ga_3.3.1~rc1-2_all.deb
 9a40890a810c630ff42f22d7926abcde 782574 localization optional libreoffice-l10n-gl_3.3.1~rc1-2_all.deb
 8c9371790ce91c677dffd80a302b8be2 803518 localization optional libreoffice-l10n-gu_3.3.1~rc1-2_all.deb
 c0d68d1d8e2c0cd95c6c7d0963938152 776484 localization optional libreoffice-l10n-he_3.3.1~rc1-2_all.deb
 befc5cf7792b0257133f27e0ee18103f 796308 localization optional libreoffice-l10n-hi_3.3.1~rc1-2_all.deb
 3c95359c481378419de4add937b7df97 791948 localization optional libreoffice-l10n-hr_3.3.1~rc1-2_all.deb
 afd81fbabb727003d9629edbcf3acf7a 1898652 localization optional libreoffice-l10n-hu_3.3.1~rc1-2_all.deb
 aa76674a5915896fa75309e9a16c09cb 772654 localization optional libreoffice-l10n-id_3.3.1~rc1-2_all.deb
 d37c9cf88c3b4e5a73d3c33fae6a9e68 1807822 localization optional libreoffice-l10n-it_3.3.1~rc1-2_all.deb
 db31ab8fa81ebc435afe4e56dcb0da7d 1887250 localization optional libreoffice-l10n-ja_3.3.1~rc1-2_all.deb
 64efa5e77c6d8c5b02c3e7d48dabdaeb 797554 localization optional libreoffice-l10n-ka_3.3.1~rc1-2_all.deb
 3a13e7456f6574b5cdf173fce230ffab 1935756 localization optional libreoffice-l10n-km_3.3.1~rc1-2_all.deb
 ad940d9be68e2d47204e147c13fc2aac 1798312 localization optional libreoffice-l10n-ko_3.3.1~rc1-2_all.deb
 093febdbe690c65d580f9fbbdf2b3982 791310 localization optional libreoffice-l10n-ku_3.3.1~rc1-2_all.deb
 a880b3447e836c19e6503c3b99ec6c23 788810 localization optional libreoffice-l10n-lt_3.3.1~rc1-2_all.deb
 94a96ce9bc9450f43fcea0882ee02f50 788336 localization optional libreoffice-l10n-lv_3.3.1~rc1-2_all.deb
 8a84068d24060eccffbfb32a7d5de7df 793464 localization optional libreoffice-l10n-mk_3.3.1~rc1-2_all.deb
 0a59725c0a41bbbb76a9faf3649513d2 894786 localization optional libreoffice-l10n-mn_3.3.1~rc1-2_all.deb
 da08c38ac7c2c05cc54c1c09e2f20196 808662 localization optional libreoffice-l10n-ml_3.3.1~rc1-2_all.deb
 0c30146bd47ea67c6dda190f17fb24bc 807800 localization optional libreoffice-l10n-mr_3.3.1~rc1-2_all.deb
 f9e32057d8d86efcc5b760c8201d032a 778570 localization optional libreoffice-l10n-nb_3.3.1~rc1-2_all.deb
 ae54c4a71fca94f09781a026dc668d79 791734 localization optional libreoffice-l10n-ne_3.3.1~rc1-2_all.deb
 f5158508b118f1593caf219405c023e7 1843174 localization optional libreoffice-l10n-nl_3.3.1~rc1-2_all.deb
 b692222791e6b8fc821c9472bc32fb53 782034 localization optional libreoffice-l10n-nn_3.3.1~rc1-2_all.deb
 9c47bcd6ed169a11317eb0868dd7b52a 787260 localization optional libreoffice-l10n-nr_3.3.1~rc1-2_all.deb
 1f3d1f7d352b3dd10c9bad939a572a60 795476 localization optional libreoffice-l10n-ns_3.3.1~rc1-2_all.deb
 4d8d2cb41b59c12bb472f239cbc874dd 788608 localization optional libreoffice-l10n-oc_3.3.1~rc1-2_all.deb
 67b289a124c6ffb9d645f2a01c5944d1 783570 localization optional libreoffice-l10n-om_3.3.1~rc1-2_all.deb
 3782e48744f0cf3d05d1d43d89d35957 800240 localization optional libreoffice-l10n-or_3.3.1~rc1-2_all.deb
 381d29e53ac46d38bc2cf1635b0674f8 786752 localization optional libreoffice-l10n-pa-in_3.3.1~rc1-2_all.deb
 dd5f575830ab69e7384216d0f631d3a1 1807282 localization optional libreoffice-l10n-pl_3.3.1~rc1-2_all.deb
 eed37b26da38f68d05c311738c096601 1853356 localization optional libreoffice-l10n-pt_3.3.1~rc1-2_all.deb
 87b03eaa1af47deb5908bd96e8778e23 1845304 localization optional libreoffice-l10n-pt-br_3.3.1~rc1-2_all.deb
 a6aa7b82cca4a82177f0a7e0e5544db4 787990 localization optional libreoffice-l10n-ro_3.3.1~rc1-2_all.deb
 be9f08489e83c2fbfc6e8c559f720c4f 1833410 localization optional libreoffice-l10n-ru_3.3.1~rc1-2_all.deb
 6a76b54e251a178b1a38286f7fb0e5c9 784758 localization optional libreoffice-l10n-rw_3.3.1~rc1-2_all.deb
 c91f92799824fb6ac8facda3f147aefa 798532 localization optional libreoffice-l10n-si_3.3.1~rc1-2_all.deb
 fb3e0ad27b30a54079e6bc53f977793d 1870470 localization optional libreoffice-l10n-sk_3.3.1~rc1-2_all.deb
 a886fdf6fbf36257084485cfcb2e330f 1902094 localization optional libreoffice-l10n-sl_3.3.1~rc1-2_all.deb
 af2d61a01b8ac00640f53e7715d32345 789890 localization optional libreoffice-l10n-sr_3.3.1~rc1-2_all.deb
 022de87dd82ea0988ca51d8f662aa94a 784862 localization optional libreoffice-l10n-ss_3.3.1~rc1-2_all.deb
 439028d81a9d78c2bf6bbdfe6f50ae3f 780474 localization optional libreoffice-l10n-st_3.3.1~rc1-2_all.deb
 8f97e871403a55fc23ef94820070f061 1789392 localization optional libreoffice-l10n-sv_3.3.1~rc1-2_all.deb
 867ffaab4196377fc42460a4bd2b29c0 797022 localization optional libreoffice-l10n-ta_3.3.1~rc1-2_all.deb
 6805722169c05761fb64ac230a5eb3b0 813470 localization optional libreoffice-l10n-te_3.3.1~rc1-2_all.deb
 65d8384cf33879ae226ee01d5a044b2d 786704 localization optional libreoffice-l10n-tg_3.3.1~rc1-2_all.deb
 d92517476a63454aad32b934ee561eab 787080 localization optional libreoffice-l10n-th_3.3.1~rc1-2_all.deb
 5a7d7c297087032b6010ef117d5ea980 762882 localization optional libreoffice-l10n-tn_3.3.1~rc1-2_all.deb
 b0c27b780f415d41a4572e2855ccc6c0 1277798 localization optional libreoffice-l10n-tr_3.3.1~rc1-2_all.deb
 1e0a5a9d2293d61b6e0854f5f2fd7085 783596 localization optional libreoffice-l10n-ts_3.3.1~rc1-2_all.deb
 1fce2c50b8dca1f479c22cd38391f194 776336 localization optional libreoffice-l10n-ug_3.3.1~rc1-2_all.deb
 49f207dd459c331ea9122e2da9e69c2e 786050 localization optional libreoffice-l10n-uk_3.3.1~rc1-2_all.deb
 bd801335dec99f73947231ee23751a66 774352 localization optional libreoffice-l10n-uz_3.3.1~rc1-2_all.deb
 4ce27884eb9dca1ce819d9ee4fb565e3 786202 localization optional libreoffice-l10n-ve_3.3.1~rc1-2_all.deb
 a60682caf5f185949110b538fedfd4c8 1896866 localization optional libreoffice-l10n-vi_3.3.1~rc1-2_all.deb
 16752d176091e7716a3e7e9666fe598c 796062 localization optional libreoffice-l10n-xh_3.3.1~rc1-2_all.deb
 58c587d096c76daabc4c94c55cd50afe 1876356 localization optional libreoffice-l10n-zh-cn_3.3.1~rc1-2_all.deb
 78a2d42a4dc0bb31ce67ba34297730b3 1873840 localization optional libreoffice-l10n-zh-tw_3.3.1~rc1-2_all.deb
 f3a89e2ebe0bef778c725a4cc4d8c024 784350 localization optional libreoffice-l10n-zu_3.3.1~rc1-2_all.deb
 ec71a00ddc56c80402ba36c8d3b7dab8 9095910 doc optional libreoffice-help-en-us_3.3.1~rc1-2_all.deb
 98804f90b2530fe84840164ad0b9ffe4 10565876 doc optional libreoffice-help-ca_3.3.1~rc1-2_all.deb
 93126df958fe28393e6193535d70f871 10355502 doc optional libreoffice-help-cs_3.3.1~rc1-2_all.deb
 c531ad0e66312129f85deed6f4e0b998 10239904 doc optional libreoffice-help-da_3.3.1~rc1-2_all.deb
 9c8b077fe09d291f7a46a18e4ffca3fe 10746202 doc optional libreoffice-help-de_3.3.1~rc1-2_all.deb
 9fa643310d1a6f0594f79c9c625a6051 13518160 doc optional libreoffice-help-dz_3.3.1~rc1-2_all.deb
 82e6a4303ce9e6d12d886a3b1b7e1258 11716826 doc optional libreoffice-help-el_3.3.1~rc1-2_all.deb
 82366daf78f1a008c92892e65c36f910 9050608 doc optional libreoffice-help-en-gb_3.3.1~rc1-2_all.deb
 fcdf100ff0f49fcc13fdcfe6e3b1b673 10675736 doc optional libreoffice-help-es_3.3.1~rc1-2_all.deb
 30545facb83a981a2fac8ed9a2fe2d7a 10141504 doc optional libreoffice-help-et_3.3.1~rc1-2_all.deb
 6f767f141054d13d157ad46476bdc4ff 10243874 doc optional libreoffice-help-eu_3.3.1~rc1-2_all.deb
 44c7620283fb5b7e4efa866dbb7d841a 10700832 doc optional libreoffice-help-fi_3.3.1~rc1-2_all.deb
 c0ad4491e093f9cb7d3379788da0f9c7 10858132 doc optional libreoffice-help-fr_3.3.1~rc1-2_all.deb
 ce155c40a4b450196f6ff23fcf40fb36 10271062 doc optional libreoffice-help-gl_3.3.1~rc1-2_all.deb
 d32008a90eee8519b6d56ca513741f8b 10190390 doc optional libreoffice-help-hi_3.3.1~rc1-2_all.deb
 1c351e69439f3bbc95df5a80a4ef4b14 10655450 doc optional libreoffice-help-hu_3.3.1~rc1-2_all.deb
 1e54590f7755ecaf3fc92f4088ac7d32 10595158 doc optional libreoffice-help-it_3.3.1~rc1-2_all.deb
 a190480ce68572cf9eb00ebf424161a2 16356402 doc optional libreoffice-help-ja_3.3.1~rc1-2_all.deb
 f617692e3590692c04a60fa7f32517ee 13314562 doc optional libreoffice-help-km_3.3.1~rc1-2_all.deb
 0da16392325d956d925d637548586ffa 10219228 doc optional libreoffice-help-ko_3.3.1~rc1-2_all.deb
 c43bdd292d8b69f2c5c70ca324c0500f 10280458 doc optional libreoffice-help-nl_3.3.1~rc1-2_all.deb
 40ff95be89550276750cf1689fc7640b 10645490 doc optional libreoffice-help-om_3.3.1~rc1-2_all.deb
 ad4873a8656dd7071a3c5902c7a2daef 10679590 doc optional libreoffice-help-pl_3.3.1~rc1-2_all.deb
 442f51968cf13522f46fdd3a2c189445 10514418 doc optional libreoffice-help-pt_3.3.1~rc1-2_all.deb
 a2466b5a7feac9b8c78b01d500af1602 10373738 doc optional libreoffice-help-pt-br_3.3.1~rc1-2_all.deb
 9efe8e03e4454302a364aec0c5fc60ba 11105522 doc optional libreoffice-help-ru_3.3.1~rc1-2_all.deb
 8ac8db8830e8407d1c4e9616b29d9591 286492 doc optional libreoffice-help-sk_3.3.1~rc1-2_all.deb
 1e2e110a75c7aecfc0168d9cc3a1888e 10397814 doc optional libreoffice-help-sl_3.3.1~rc1-2_all.deb
 1201ae1e40afbeddc23a357b56912594 10274562 doc optional libreoffice-help-sv_3.3.1~rc1-2_all.deb
 afe165fc8de478e19387298418ca0c3c 11551180 doc optional libreoffice-help-zh-cn_3.3.1~rc1-2_all.deb
 d4403ecd910dda0417221a607e84b49e 11741448 doc optional libreoffice-help-zh-tw_3.3.1~rc1-2_all.deb
 40a259166ce138954ab73988dbd23248 4208898 doc optional libreoffice-dev-doc_3.3.1~rc1-2_all.deb
 c3ca8aafdbca7db1ca5c2ae2fd6a6a1d 294170 cli-mono optional libuno-cli-basetypes1.0-cil_1.0.18.0+LibO3.3.1~rc1-2_all.deb
 f9a6ac0d2afcb9e98d7b332e1ad55ca9 325430 cli-mono optional libuno-cli-uretypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
 aedb6b026675949afbb02bd9aad1c2c5 554236 cli-mono optional libuno-cli-oootypes1.0-cil_1.0.7.0+LibO3.3.1~rc1-2_all.deb
 6f9cd97fec25243e5aec3614ce010c24 290710 cli-mono optional libuno-cli-cppuhelper1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
 d2950aaef0efd99a17d05f583ffdfd6d 296818 cli-mono optional libuno-cli-ure1.0-cil_1.0.21.0+LibO3.3.1~rc1-2_all.deb
 81036ddda99bbecf7a4d8c9c36fcaaf6 402208 fonts optional ttf-opensymbol_2.4.3+LibO3.3.1~rc1-2_all.deb
 4f364524e909dead2893c781edbd4a9a 2116404 misc optional libreoffice-wiki-publisher_1.1.1+LibO3.3.1~rc1-2_all.deb
 042c20d814abb21758911887b5146d49 635296 misc optional libreoffice-report-builder_1.2.1+LibO3.3.1~rc1-2_all.deb
 a0c140cc49017ea60b73b554fedbed7e 319550 text extra openoffice.org-dtd-officedocument1.0_1.0+LibO3.3.1~rc1-2_all.deb
 44dc77f496b767dc8213863daff27b04 287262 editors optional libreoffice_3.3.1~rc1-2_i386.deb
 234570af7768bd157381a39b47a608ff 39842850 editors optional libreoffice-core_3.3.1~rc1-2_i386.deb
 c923cd9d4ec2c540ac2817d1bd464755 8419624 editors optional libreoffice-writer_3.3.1~rc1-2_i386.deb
 c3d5240f9eea8fca4c41f4e7ef91dac7 6281136 editors optional libreoffice-calc_3.3.1~rc1-2_i386.deb
 36f8634cab9629f602ad3bbcea43899b 949744 editors optional libreoffice-impress_3.3.1~rc1-2_i386.deb
 6ee73d63dbb051c03c29061c04272fc6 3304110 editors optional libreoffice-draw_3.3.1~rc1-2_i386.deb
 cb0cde50c8bbdeef05819a4ea6683ff2 692018 editors optional libreoffice-math_3.3.1~rc1-2_i386.deb
 5d9d93515bb72e6ef7497e8a4ea548dd 1162530 editors optional libreoffice-base-core_3.3.1~rc1-2_i386.deb
 b4a2dfb4f6b5709497143278f5d96702 3108744 database optional libreoffice-base_3.3.1~rc1-2_i386.deb
 8486b5a862b89b9e3b08dc8ce3c89930 514586 gnome optional libreoffice-gtk_3.3.1~rc1-2_i386.deb
 a13430f550c4d27663fa34646d7eab24 357854 gnome optional libreoffice-gnome_3.3.1~rc1-2_i386.deb
 6a3e56c98c3e810f8fbd3f01d9da623d 390750 gnome optional libreoffice-evolution_3.3.1~rc1-2_i386.deb
 54750246c7fa989e0b36593349fb22b4 415566 python optional python-uno_3.3.1~rc1-2_i386.deb
 b883eaa705ad99e19f6347c289abf500 329504 java optional libreoffice-officebean_3.3.1~rc1-2_i386.deb
 1e7e67b38917a0cec13ffd31adf0da22 8770746 misc optional libreoffice-filter-binfilter_3.3.1~rc1-2_i386.deb
 6c372d2547a291696d5dc3cb3fc5ef6f 3484194 editors optional libreoffice-gcj_3.3.1~rc1-2_i386.deb
 6b6b88575a03c202ef0841b34d0feb5f 329382 cli-mono optional cli-uno-bridge_3.3.1~rc1-2_i386.deb
 87d395b170c81e09c7c6d9b8b5f86bee 329332 net optional mozilla-libreoffice_3.3.1~rc1-2_i386.deb
 4690e4e9acd1ef222512dc897a91c788 346126 graphics extra libreoffice-ogltrans_3.3.1~rc1-2_i386.deb
 98c2112bcb623c6f583e5cace3eef281 1302238 misc optional libreoffice-report-builder-bin_3.3.1~rc1-2_i386.deb
 87d523967b93d0fbac752bd8f0415147 36099152 debug extra libreoffice-dbg_3.3.1~rc1-2_i386.deb
 1217aca18975893068d08c5c302b33ba 3173494 devel optional libreoffice-dev_3.3.1~rc1-2_i386.deb
 bfcd5b1ac7628b84a85b6130c399acb0 380360 kde optional libreoffice-kde_3.3.1~rc1-2_i386.deb
 6afb98b22cf9ab88aa22636fec3a388b 757502 misc extra libreoffice-pdfimport_1.0.3+LibO3.3.1~rc1-2_i386.deb
 694a90c8118e988087d7f395e194fb9c 480562 misc optional libreoffice-presentation-minimizer_1.0.3+LibO3.3.1~rc1-2_i386.deb
 19a1a96ca7bb5f3d8634337fce781023 763750 misc optional libreoffice-presenter-console_1.1.0+LibO3.3.1~rc1-2_i386.deb
 0a3a00741be2217bf7653675068cb499 563530 misc optional libreoffice-sdbc-postgresql_0.7.6+LibO3.3.1~rc1-2_i386.deb
 22ffdd120c0cfaf102291c7142ab610c 426712 misc optional libreoffice-mysql-connector_1.0.1+LibO3.3.1~rc1-2_i386.deb
 378227cc133034732ac7dedcb9e1b91a 1752090 libs optional ure_1.7.0+LibO3.3.1~rc1-2_i386.deb
 7af74e215772842cccd983623ca89885 791594 debug extra ure-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb
 ee166584e0cc10df696aee12870dfe30 1569602 libs optional uno-libs3_1.7.0+LibO3.3.1~rc1-2_i386.deb
 b8ea1b9304216c0f2633eee3666f7feb 522932 debug extra uno-libs3-dbg_1.7.0+LibO3.3.1~rc1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNV5EQAAoJEAqgRXHQPj5wqZ4P/AtruRzxf8AvYCt7cq2rshZW
u2AbSCoEm548Cs4cylslWuiMjeB1IrbD6sjSpv8oFkHmN61BHmsuB9AgbA/VKGxk
HG3Kgyla2VH0DwB92Wz+H+kpsZqNpWmqsD0IU2wVd+riJk946sYHNJO/+WRwN+Gn
EkSsQnRCyw7rsLjElP3Usap1JQquIj66N9At1R50afxJMZsDLIvL2gEix5/4CHM4
AAOE2fRG4b6fEOSNbBvbd67KJNqC9vdZCsKr8sK7a4eliZJJn6pcX88fBvQguwxJ
WQ9sVx7/PeRUQLf4UEnEs2Y7RFkIg3/RvzFgTaL3Zj/N+U++EZhheD8Ly6zObeQF
Rxsg70UX+Mw60g9X6MBIl9tl2DenGUMRYW1u1d8zadbiW0N1MqzcM+MMjSYFjGHn
j9tVBAcJIA9+uknPfnVlWSrOhBazA8IRhKiykqAK8+uh2kjshRPV2n1rE6ttKVGX
r2fW2tbCPodi7GBGBrXap7b6xwdMwERYZPqNmaDRrwiV2qdPlXoRoUyc0fnioCgM
ZZuOQMT+jJ6HnHY7535V6UcavLuCandvrtSWml4dqogpeAhJqqgSd8W6Bxkj7VXd
dncvsn5A1aFu7pjOnDF0sW5VHECncbpnTxSwvenw1H/QZKs8+ZyAODOAhUVdhNo9
TkkjuFx0do69EHybm5tM
=uvYC
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Mar 2011 07:43:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 03:03:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.